#SCP
image splash="images/0-MAP/blue1.png"
image splash2="images/0-MAP/white2.png"
label splashscreen:
    scene black with dissolve
    with Pause(0)
    show splash2 with fade
    with Pause(2)
    show splash with fade
    with Pause(4)
    return



    default persistent.achievements_1 = False
    default persistent.achievements_2 = False
    default persistent.achievements_3 = False
    default persistent.achievements_4 = False

#Characters
#define U = Character("Unknown Girl", color="#EC6BA7")
define U2 = Character("Unknown Girl", color="#DA3A0A")
define N = Character("Narrator", color="#FFFFFF")
define M = Character("Maester Pelgorn", color="#15EA62")
define Ph = Character("Phaesis")
define Re = Character("Rhesis")
define Er = Character("Ergorn")
define Ni = Character("Nia", color="EBCB18")
define NiW = Character("Nia Whispers", color="EBCB18")
define A = Character("Alwin", color="#3369FF")
define AW = Character("Alwin Whispers", color="#3369FF")
define AY = Character("Young Alwin", color="#336900")
define Alm = Character("Alwin's Mother", color="#E833FF")
define Mar = Character("Marisa", color="#D07B2B")
define MarW = Character("Marisa Whispers", color="#D07B2B")
define Frae = Character("Fraeda", color="389E63")
define FraeW = Character("Fraeda Whispers", color="389E63")
define Eo = Character("Eoden", color="#7ABE5C")
define EoW = Character("Eoden Whispers", color="#7ABE5C")
define KU = Character("King Urthane")
define S = Character("Selene", color="ECBCBC")
define Aus = Character("Austor")
define Cor = Character("Cor'Etriel Nevae", color="AD5252")
define Tel = Character("Tel'Seyl", color="673D70")
define Telw = Character("Tel'Seyl whispers", color="673D70")
define Dre = Character("Dre'cor", color="#15EA62")
define HM = Character("Huge Man")
define No = Character("Shady woman", color="71E7AC")
define Noi = Character("Isrene", color="808080")
define Myr = Character("Myrthe", color="DA3A0A")
define Ke = Character("Kelas", color="00FB64")
define Kew = Character("Kelas Whispers", color="00FB64")
define Gu = Character("Guard", color="0009FB")
define Lo = Character("Maerin'Losi Nevae", color="00DFFB")
define LoW = Character("Maerin Whispers", color="00DFFB")
define VGu = Character("Vallesian Guard", color="0009FB")
define Zr = Character("Salazar the coward", color="#15EA62")
define Merc = Character("Mercenary", color="#15EA62")
define Nae = Character("Naevec Eymase", color="623D70")
define Ku = Character("Khutulun", color="A6D534")
define My = Character("Nahyun Heyeon", color="DC3098")
define Hm = Character("Hooded Man", color="0009FB")
define DSG = Character("Distant shouting girl", color="0009FB")
define Av = Character("Avelynn Luz", color="ECBCBC")
define Fam = Character("Ledson Luz", color="#FFFA8072")
define PE = Character("Possessed Elf", color="#64112D")
define PE2 = Character("Unknown Elf", color="#64112D")
define Ninn = Character("Ninnylty", color="9EB645")
define Ubi = Character("Giyunwang Ubilai", color="833A42")
define Khi = Character("Khingila Khan", color="292425")

#Video da scena Fraeda com Avelynn
image background_video = Movie(size=(1920,1080), channel="movie", play="videos/background.webm", loop=False,)

#Misc
define fadehold = Fade(1, 0.5, 1)
define fadehold2 = Fade(1, 0.5, 5)
define fadehold3 = Fade(0.1, 0.5, 0.1)
define fadehold4 = Fade(0.5, 0.5, 5)
define dissolve0 = Dissolve(0.5)
define dissolve1 = Dissolve(0.2)
define dissolve5 = Dissolve(1)
define dissolve6 = Dissolve(0.8)
define dissolve10 = Dissolve(1.5)
define dissolve15 = Dissolve(2)
define dissolve20 = Dissolve(2.5)

define mc_name = ""

scene 101

init python:
    hardcoded = {}

    def hardcoded_name_reset(text):
        def text_repl(t):
            if renpy.re.match("Alwin", t.group(0)): return "[mc_name]"
        return hardcoded[text] if text in hardcoded else renpy.re.sub( r'(?:(?i)Alwin)', text_repl, text )

    config.say_menu_text_filter = hardcoded_name_reset

init 99 python:
    config.label_overrides = { "start" : "start_patched" }

init 99:
    define A = Character("[mc_name]")
    define AW = Character("[mc_name] Whispers", color="#3369FF")
    define AY = Character("Young [mc_name]", color="#336900")

label after_load:
    if mc_name == "":
        $ mc_name = renpy.input("What is your name? (Press Enter for Default Alwin)").strip() or "Alwin"
    return

#Start
label start_patched:
    $ mc_name = renpy.input("What is your name? (Press Enter for Default Alwin)").strip() or "Alwin"

    stop music fadeout 1.5
    scene warning
    pause
    scene 99
    "You must be 18 years old or over to play the game."
    menu:
        "Yes.":
            N "{i}Just a quick message:{/i}"
            N "{i}This is the third episode of the sixth realm. If you haven't played chapter I and II, you won't understand what's going on.{/i}"
            N "{i}We are not native English speakers,{/i}"
            N "{i}Our English is far from being perfect, but we will try to proofread the game as much as possible in the future.{/i}"
            N "{i}Multiple choices will have an impact on the 4th chapter, so be careful.{/i}"
            N "{i}One last thing, the cavern area achievements are worth it ;).{/i}"
            N "{i}That being said, I wish you a good journey!{/i}"
            scene 100

        "No. (CLOSE THE GAME) ":
            jump end

#####################################################################################################################
#####################################################################################################################
scene previously00
with dissolve
pause
show previously02
with dissolve
scene 99
with dissolve10
play music "music/MainThemeExtended.mp3"
scene previously1
with dissolve
N "{i}King Uthrane, following Kaletia's demand, has sent several maester apprentices on a journey...{/i}"
scene previously2
with dissolve
N "{i}Alwin, Fraeda, Nia and Marisa...{/i}"
scene previously4
with dissolve
"{i}...with Sire Eoden to escort them...{/i}"
scene previously3
with dissolve
N "{i}The journey is tied to an event that happened a long time ago...and may repeat, once again.{/i}"
scene previously5
with dissolve
N "{i}Alwin met two beautiful and kind beings... The first one was Selene,{/i}"
scene previously6
with dissolve
N "{i}Who rests now in heaven.{/i}"
scene previously7
with dissolve
N "{i}And Fraeda,{/i}"
scene previously8
with dissolve
N "{i}Who was left behind... Wounded, dying...{/i}"
scene previously9
with dissolve
N "{i}Because of a mysterious threat...{/i}"
scene previously10
with dissolve
N "{i}Who came out of nowhere.{/i}"
scene previously11
with dissolve
N "{i}A mysterious threat...but not for Nia.{/i}"
scene previously12
with dissolve
N "{i}She knew them...and she is apparently of a royal family...{/i}"
scene previously13
with dissolve
N "{i}And she has a sister named Maerin.{/i}"
scene previously14
with dissolve
N "{i}Speaking of mysterious threat...{/i}"
N "{i}The Khan's daughter, Khutulun,  was tasked to take care of a foreign Princess.{/i}"
scene previously15
with dissolve
N "{i}The Nomad's army, led by her father, seems to be ready for war...{/i}"
scene 99
with dissolve
scene previously16
with dissolve
N "{i}Alwin has been put to sleep by Nia...for an unknown reason.{/i}"
scene previously17
with dissolve
N "{i}His party is now fleeing from the mysterious threat...{/i}"
scene 99
with dissolve
N "{i}But the threat is chasing them...at a high pace...{/i}"
stop music fadeout 2.0
scene chapter3blank
with fade
pause
show chapter3text
with dissolve
pause
play music "audio/grasshopper-meadow.mp3"
scene bridgewolfact3
with fade
pause
scene img1
scene img2
scene img3
scene act3luz
with dissolve
Av "Mhhh..."
scene act3luz2
with dissolve
Av "..."
scene act3luz3
with dissolve
Av "Why do I always lose my things..."

scene act3luz4
with dissolve0
Av "Father!"

scene act3luz5
with dissolve0
Fam "Yes, child?"

scene act3luz4
with dissolve0
Av "I can't find my cloak."

scene act3luz5
with dissolve0
Fam "Have you looked around?"

scene act3luz4
with dissolve0
Av "I did. I'm pretty sure I was wearing it when we arrived here..."

scene act3luz5
with dissolve0
Fam "{b}Mhh...{/b}"
Fam "Oh! I found it!"
N "{i}Ledson points at his hands{/i}"
Fam "Over here, look!"

scene act3luz6
with dissolve
Av "{i}*Huh?*{/i}"

scene act3luz6-1
with dissolve1
Av "By the gods… I'm as clumsy as a dwarf..."


scene act3luz7
with dissolve
Av "Where did you find it?!? I've been looking for it for an eternity!"

scene act3luz5
with dissolve0
Fam "It fell from your saddle when you jumped off the horse *{b}hahahaha{/b}*"


scene act3luz7-2
with dissolve
Av "…  *{b}groans{/b}*"
Fam "I'm sorry Ave...it reminded me the good old days."

scene act3luz7-1
with dissolve
Av "… "
Fam "When we used to ride upon the hills of Vallesia, Just the three of us."
scene act3luz8
with dissolve
Fam "Your mother, you and I..."
Av "…"
Fam "And you {b}always{/b} lost a thing or two. *{b}hahaha{/b}*"

scene act3luz9
with dissolve
Av "Things were...easier back then. Everything has changed, since I joined Kaletia."

scene act3luz10
with dissolve0
Fam "I know..."

scene act3luz9
with dissolve0
Av "Why do we have to keep helping a world who won't change."
Av "Why can't we just live as farmers...in a quiet and peaceful life...with mother."

scene act3luz10
with dissolve0
Fam "..."

scene act3luz9
with dissolve0
Av "Why… Why do we have to endure all of this suffering?"

scene act3luz10
with dissolve0
Fam "Because if we don't, many more will suffer."
Fam "We must suffer, to alleviate their pain."
Fam "Because we are part of the 500 manes..."
Fam "Listen Ave,"
Fam "When I learned that a promising young Kaletian healer was to join our ranks, I knew… I knew that you had succeeded."
Fam "Kaletia took you from your mother and me...but you managed to find your way back to me."
Fam "Sharing the road with you… It reminds me of her."

scene act3luz11
with dissolve
Av "Father, I miss her...so much…"
Fam "So do I..."
Fam "My sweet child, come here."

scene act3luz12
with dissolve
Fam "I promise you..."
Fam "I promise you that we will give her a visit."

scene act3luz13
with dissolve
Fam "Avelynn, I miss your mother too... I real-"
N "{i}While they speak, Avelynn's crown starts to shine.{/i}"
scene act3luz14
with dissolve10
scene act3luz15
with dissolve
Av "I'm feeling...a gigantic amount of energy."
Av "It's… It's about to b-"
play sound "audio/blast.mp3"
scene act3luz15-5
with dissolve5
scene act3luz16
with dissolve5
"{i}Distant explosion{/i}"
scene act3luz16-5
with dissolve5
Fam "By Arthorn Vallesia, what was that?!?"
scene act3luz16-6
with dissolve5
Av "It's...close. Probably on the other side of the hill, in the forest."
scene act3luz17
with dissolve
Av "It's a powerful spell. I can feel it."
scene act3luz17-1
with dissolve5
Fam "I know what's in your mind right now... And {b}NO{/b}, we are not going there!"
Fam "We don't know who did that...It's too dangerous for you."
Av "Father, who are we?"
Fam "..."
Av "Father, we are the 500 manes."
Fam "We are the 500 manes..."
Av "And what do we do?"
Fam "We must protect Minswatch and all Vallesia..."
scene act3luz17-2
with dissolve5
Av "We can't afford to waste a day by travelling back with the other manes."
Av "We must search the area, right now!"
Fam "Avelynn..."
Fam "..."
Fam "{b}*Rrr..*{/b} All right... {b}BUT{/b} if there is any danger, we'll back off. I can't afford to lose you."
Av "{i}*Nods*{/i}"
scene act3luz18
with dissolve
Fam "Are you ready?"
Av "..."
Fam "Ave?"
scene act3luz19
with dissolve
Av "Huh, sorry I was thinking about something."
Av "Yes, I'm ready!"
scene 99
with fade
Av "Lead the way!"
stop music fadeout 1.0

###############################################################################################################
# KHUTULUN - NAHYUN ###########################################################################################
###############################################################################################################
play sound "audio/tibetchant.mp3"
scene nimrudiandesert
with fade
pause
scene act3khutulunparty
with fade
pause
scene 99
with dissolve
My "I'm ready! We can start."
stop sound fadeout 2.0
scene act3nahyunkhutulun1
with dissolve
play music "music/calmforest.mp3"
Ku "Nahyun… Your training shoes!"

scene act3nahyunkhutulun2
with dissolve
My "*chuckles*"
My "Yesterday, you won because I couldn't move properly."
My "That's why I'm not wearing those things today..."
My "And today... Today I will win!"

scene act3nahyunkhutulun3
with dissolve
Ku "This is a sparing session, Princess Nahyun! *{i}chuckles{/i}*"
Ku "I'm training you, I'm not challenging you."

scene act3nahyunkhutulun4
My "*huh*"

scene act3nahyunkhutulun4-1
with dissolve
My "So yesterday...you were holding back during our training...?"

scene act3nahyunkhutulun3
with dissolve
Ku "As I said, I'm {b}training{/b} you. I'm not fighting you. *{i}chuckles{/i}*"

scene act3nahyunkhutulun2
with dissolve
My "*Mh* Today, we will do the things differently."
My "If you beat me... Well, I will have to bathe in the cold water, over there."
My "But if I win... You will be the one in the cold water!"

scene act3nahyunkhutulun3
with dissolve
Ku "*{i}chuckles{/i}*"
Ku "I don't understand, why do you want me to bathe in the cold water?"
Ku "Bets are boring, let's train!"

scene act3nahyunkhutulun4-2
with dissolve
My "You find my ideas {b}boring{/b}…?"

scene act3nahyunkhutulun3-1
with dissolve
Ku "{i}*This little scoundrel knows how to play with words.*{/i}"

scene act3nahyunkhutulun3
with dissolve
Ku "No, Princess Nahyun… This is not what I meant."
Ku "What I'm saying is, why do you want one of us to bathe in the cold water?"

scene act3nahyunkhutulun4-1
with dissolve
My "Well, it's obvious."
My "None of us wants to bathe in the cold water"
My "Now, with this bet, I can be sure that you will give me everything while training!"
My "I want you to fight me, and don't hold back!"
My "But if you are too {b}afraid{/b} to accept, I can understand..."

scene act3nahyunkhutulun3-1
with dissolve
Ku "{i}*The thing I've learned in the past few weeks, is that Nahyun is a trickster.*{/i}"
Ku "{i}{b}*chuckles*{/b} She is trying to trick me, once again.*"
Ku "{i}*If I win, she has to bathe in the cold water..."
Ku "{i}*But if I lose, I will have to... {b}hahahah{/b}... I won't lose, I can beat her with a single hand. That won't be a problem.*"
Ku "{i}The Khan tasked me to protect and assist the Princess... Well, I guess the *bet* counts as *assisting the Princess.*{/i}"

scene act3nahyunkhutulun3
with dissolve
Ku "I accept your challenge, Princess."
Ku "If you touch me once, you win."
Ku "If I touch you twice, you lose."

scene act3nahyunkhutulun4-3
with dissolve
My "Great!"
My "Khutulun, I will try my best to not disappoint you!"
My "Let's not waste any time!"

scene act3nahyunkhutulun2-2
with dissolve1
My "Be ready to lose!"
scene act3nahyunkhutulun5
with dissolve1
Ku "Come to me!"
My "I told you not to hold back!"
Ku "I won't hold back. Now, come to me!"
scene act3nahyunkhutulun5-1
with dissolve
My "Iyaaa!"
Ku "{i}*It's gonna be a quick fight*{i}"

scene act3nahyunkhutulun5-2
with dissolve
Ku "{i}*I can strike her right now... Or I can play with her.*{i}"

###############################################################################################################

menu:
    "I will play with her *chuckles*":
        scene act3nahyunkhutulun5-3
        with dissolve
        scene act3nahyunkhutulun5-3-1
        with dissolve
        Ku "{i}*chuckles*{/i}"
        My "No!"
        jump attackorbath




    "I will make it quick and counterattack":
        play sound "audio/woodpieces.mp3"
        scene act3nahyunkhutulun5-4
        with dissolve
        scene act3nahyunkhutulun5-4-1
        with dissolve
        My "Ahh!"
        scene act3nahyunkhutulun6
        with dissolve
        pause
        scene act3nahyunkhutulun7
        with dissolve
        pause
        play sound "audio/body falls.mp3"
        scene act3nahyunkhutulun8 with vpunch
        with dissolve
        Ku "P- Princess Nahyun!"
        Ku "Are you ok!?"
        scene act3nahyunkhutulun9
        with dissolve
        Ku "P... Princess Nahyun!"
        My "{i}*chuckles*{/i}"
        scene act3nahyunkhutulun9-2
        with dissolve
        My "Iiiyaaaaa!"
        Ku "Trickster!"
        scene act3nahyunkhutulun10
        My "I was sooo close!"
        Ku "Nice try."
        Ku "All right, on your feet!"
        scene act3nahyunkhutulun11
        My "I won't miss you this time!"
        Ku "{i}*chuckles*{/i}"
        jump couterattackdodge



#################################################################################
#################################################################################
label attackorbath:
play sound "audio/body falls.mp3"
scene 99 with vpunch
with fade
N "{i}Nahyun misses and falls to the ground.{/i}"
Ku "*chuckles*"
Ku "All right, try again!"
scene act3nahyunkhutulun5
with fade
My "This time...I won't miss you!"
scene act3nahyunkhutulun5-1
with dissolve
My "Ayaaaa!"
menu:
    "I will make it quick and counterattack":
        play sound "audio/woodpieces.mp3"
        scene act3nahyunkhutulun5-4
        with dissolve
        Ku "too slow!"
        scene act3nahyunkhutulun5-4-1
        with dissolve
        My "Ahh!"
        scene act3nahyunkhutulun6
        with dissolve
        pause
        scene act3nahyunkhutulun7
        with dissolve
        pause
        play sound "audio/body falls.mp3"
        scene act3nahyunkhutulun8 with vpunch
        with dissolve
        Ku "P- Princess Nahyun!"
        Ku "Are you ok!?"
        scene act3nahyunkhutulun9
        with dissolve
        Ku "P... Princess Nahyun!"
        My "{i}*chuckles*{/i}"
        scene act3nahyunkhutulun9-2
        with dissolve
        My "Iiiyaaaaa!"
        Ku "Trickster!"
        scene act3nahyunkhutulun10
        My "I was sooo close!"
        Ku "Nice try."
        Ku "All right, on your feet!"
        scene act3nahyunkhutulun11
        with dissolve1
        My "I won't miss you this time!"
        Ku "{i}*chuckles*{/i}"
        jump couterattackdodge


    "[Gr]I have an idea... It could be fun!":
        scene 99
        with fade
        N "{i}You faint Nahyun's attack, and run to the other side of the pool.{/i}"
        scene act3nahyunkhutulun15
        My "{b}Hahahahha{/b} Are you scared, Khutulun?"
        Ku "{i}*chuckles*{/i}"
        Ku "I could dodge with my eyes closed!"
        My "Aww you little... {b}Hahahahha{/b} "
        My "You asked for it!"
        scene act3nahyunkhutulun15-2
        with dissolve
        My "Iiiyaaa!"
        scene act3nahyunkhutulun15-3
        with dissolve
        Ku "{i}*chuckles*{/i}"
        scene act3nahyunkhutulun15-4
        with dissolve
        Ku "Khutulun, can you stop running!"
        scene act3nahyunkhutulun15-5
        with dissolve
        Ku "{i}*chuckles*{/i}"
        Ku "Over here, Princess!"
        scene act3nahyunkhutulun15-6
        with dissolve
        My "Khutuluuuuun!"
        scene act3nahyunkhutulun15-7
        with dissolve
        My "Yaaaaaaaa!"
        scene act3nahyunkhutulun16
        with dissolve
        N "{i}Nahyun, blinded by the sight of a possible victory...{/i}"
        scene act3nahyunkhutulun16-1
        with dissolve
        N "{i}Falls into Kuthulun's trap.{/i}"
        scene act3nahyunkhutulun16-2
        with dissolve
        N "{i}The trickster...has been tricked.{/i}"
        N "{i}Khutulun laughs with pride. Her plan succeeded.{/i}"
        play sound "audio/splashnahyun.mp3"
        scene act3nahyunkhutulun17
        with dissolve
        Ku "Princess... {b}hahahhahahah{/b} Is everything all right?"
        N "{i}Khutulun is pleased to see Nahyun that way...but she feels embarrassed.{/i}"
        scene act3nahyunkhutulun18
        with dissolve
        My "{b}Khutuluuuuuun!{/b}"
        My "This..."
        My "This is {b}unfair!{/b}"
        My "How am I supposed to train now?"
        scene act3nahyunkhutulun17
        with dissolve1
        Ku "{b}Hahahhahahah"
        Ku "It's all right."
        Ku "Let's call it even."
        scene act3nahyunkhutulun18
        with dissolve
        My "..."
        My "Even it is {i}*huh*{/i}"
        My "What about the reward?"
        scene act3nahyunkhutulun19
        with dissolve
        Ku "{b}Hahahhahahah"
        Ku "The reward?"
        scene act3nahyunkhutulun19-2
        My "You won... So... I have to bathe {b}again{/b} in the cold water."
        My "But it's unfair... You tricked me! I want something too!"
        scene act3nahyunkhutulun19
        Ku "All right all right..."
        Ku "Do you have something in mind?"
        Ku "{i}*Of course she has something in mind... This cute little trickster. {b}chuckles{/b}*{/i}"
        scene act3nahyunkhutulun19-2
        My "Aww! I thought about something!"
        My "What about...if you and I...share a cold bath?"
        scene act3nahyunkhutulun19
        Ku "{i}*chuckles*{/i}"
        Ku "Princess Nahyun! Are you serious?"
        scene act3nahyunkhutulun19-2
        My "We are both alone here, in the temple..."
        scene act3nahyunkhutulun18
        with dissolve
        Ku "I don't know..."
        My "Khutuluuuun, pleeeease!"
        scene act3nahyunkhutulun20
        with dissolve1
        N "{i}Princess Nahyun comes towards you.{/i}"
        Ku "{i}*I don't mind but... What if a servant comes in... It's unlikely to happen but...*{/i}"
        Ku "{i}*Princess Nahyun became someone important to me, in the last weeks...*{/i}"
        Ku "{i}*She is like the little sister I've always wanted...*{/i}"
        Ku "{i}*At the same time, I feel like my feelings towards her are...more than just friendship.*{/i}"
        menu:
            "Princess Nahyun... Maybe another time, all right? [gach1]":
                scene act3nahyunkhutulun20-2
                with dissolve
                My "..."
                scene act3nahyunkhutulun20-2-1
                with dissolve
                My "Humm... All right..."
                scene act3nahyunkhutulun20-2
                with dissolve
                My "..."
                scene act3nahyunkhutulun20-2-1
                with dissolve
                My "I understand..."
                scene act3nahyunkhutulun20-4
                with dissolve
                Ku "I'm sorry Princess Nahyun... Please, don't look at me like that..."
                Ku "See the bright side, maybe I'll be the one in the bathe next time!"
                scene act3nahyunkhutulun20-5
                with dissolve
                My "{i}*chuckles*{/i}"
                Ku "I knew you'd like the idea, fiend! {i}*chuckles*{/i}"
                scene 99
                with fade
                My "All right... give me a minute to get changed."
                Ku "When you're ready, join me next to the pool."
                jump nahyunloses2

            "All right... But we will stay apart. [gach3]":
                scene act3nahyunkhutulun20-3
                with dissolve
                My "Khutulun, you are the best!"
                My "Now, follow me. We have to get changed!"
                scene 99
                with fade
                jump bothloses


#################################################################################
#Outcomes#Outcomes#Outcomes#Outcomes#Outcomes#Outcomes#Outcomes#Outcomes#Outcomes
#################################################################################

label couterattackdodge:
scene 99
scene act3nahyunkhutulun11-2
with dissolve
My "Ayaaaa!"
scene act3nahyunkhutulun11-3
with dissolve

menu:
    "I will finish her now.":
        scene act3nahyunkhutulun11-4
        with dissolve
        My "Nooo!"
        scene act3nahyunkhutulun11-5
        with dissolve
        Ku "And two!"
        play sound "audio/body falls.mp3"
        scene 99 with vpunch
        with dissolve
        My "I lost... Once again..."
        jump nahyunloses

    "This session is interesting, I will dodge once again. [gach2]":
        scene act3nahyunkhutulun12
        with dissolve
        My "{b}Yes{/b}!"
        My "I know how to beat you!"
        Ku "{i}*chuckles*{/i}"
        scene act3nahyunkhutulun12-2
        with dissolve
        Ku "Not so fast!"
        My "This time, I got you!"
        scene act3nahyunkhutulun14
        Ku "Ahhh!"
        scene act3nahyunkhutulun13
        My "Yaaa!"
        scene act3nahyunkhutulun14
        pause
        scene act3nahyunkhutulun14-2
        with dissolve
        My "{b}I did it!{/b}"
        scene 99
        with fade
        N "By an excess of confidence, Khutulun loses to Nahyun."
        jump khutulunloses


#################################################################################
#################################################################################
#
#
#
#ENDINGS#ENDINGS#ENDINGS#ENDINGS#ENDINGS#ENDINGS#ENDINGS#ENDINGS#ENDINGS#ENDINGS#
#################################################################################
#################################################################################
label nahyunloses:
scene act3nahyunkhutulun30
with dissolve
Ku "Don't feel ashamed, Princess Nahyun."
Ku "You did really well today."
scene act3nahyunkhutulun30-1
with dissolve
Ku "Your technique is improving, day after day!"
scene act3nahyunkhutulun30-2
My "Thank you, Khutulun."
My "But I really wanted the see you... I mean, I really wanted to win today..."
scene act3nahyunkhutulun30-1
Ku "Maybe next time, huh?"
scene act3nahyunkhutulun30-2
My "Maybe. {b}*chuckles*{/b}"
My "All right... give me a minute to get changed."
scene act3nahyunkhutulun30-1
Ku "When you're ready, join me next to the pool."
label nahyunloses2:
scene 99
with fade
N "{i}A few minutes later{/i}"
scene act3nahyunkhutulun100-1
with dissolve
Ku "There you are!"

scene act3nahyunkhutulun100-2
with dissolve
Ku "Come here, Princess."
scene act3nahyunkhutulun100-3
with dissolve
My "The other side, Khutulun. The water is warmer there, follow me."
scene act3nahyunkhutulun100-4
with dissolve
Ku "Oh, of course."
My "Let's make it quick."
scene act3nahyunkhutulun100-5
with dissolve
N "Nahyun enters in the cold water."
Ku "How... {b}ahahhahahaha{/b} How is it?"
N "{i}Nahyun stays silent.{/i}"
Ku "Come on, say something {b}ahahhahahaha{/b}"
scene act3nahyunkhutulun100-6
with dissolve
My "One day, Khutulun..."
My "One day...you're gonna pay for it! {b}*chuckles*{/b}"
scene act3nahyunkhutulun100-5
with dissolve
Ku "One day then."
Ku "You have been with us for a month now,"
Ku "So, how do you like the region and the people?"
scene act3nahyunkhutulun100-6
with dissolve
My "Living here, it's just perfect."
My "Back in the royal court, I had to live in my room. All-day long!"
My "I wasn't living, I was restrained..."
My "Here, with you, I am free!"
My "And...I'm lucky to have you, by my side."
My "You are my first {b}real{/b} friend, Khutulun."
Ku "{i}*If she keeps talking, I'm gonna start to cry*{/i}"
scene act3nahyunkhutulun100-5
with dissolve
Ku "Thank you Nahyun..."
Ku "You are really important to me..."
Ku "You didn't have the chance to meet my brother, your husband-to-be."
Ku "He died a few days before your arrival... He... He was a good man..."
N "{i}Khutulun pauses for a moment.{/i}"
N "{i}She looks at the eternal blue sky, where her brother now remains... She then continues:"

scene act3nahyunkhutulun100-9
with dissolve
Ku "He wasn't just a brother, he was my best friend."
scene act3nahyunkhutulun100-10
with dissolve
My "I'm sorry for what happened to him..."
My "He must've been a wonderful person to know..."
scene act3nahyunkhutulun100-9
with dissolve
Ku "Thank you..."
Ku "When you arrived, my father tasked me to take care of you."
Ku "Taking care of you is what helped me to mourn his death."
Ku "You became the friend that he used to be..."
scene act3nahyunkhutulun100-10
with dissolve
My "Khutulun... {b}*sobs*{/b}"
scene act3nahyunkhutulun100-9
with dissolve
Ku "Thank you, Princess..."
Ku "Come now, you'll freeze if you stay there."
Ku "And don't be sad... Or I will tickle your feet for hours, until I see a smile on your face! "
scene act3nahyunkhutulun100-5
with dissolve
My "{i}*chuckles*{/i}"

scene 99
with fade
scene img25
scene img26
scene img27
scene img29
scene img53
scene 99
$ get_achievement("Wise mind", trans=achievement_transform)
Ku "My fiend!"
My "Yaaaaah!"
jump act3afterchoice

#when she loses, merge here

#################################################################################
#################################################################################

label khutulunloses:
scene act3nahyunkhutulun60-1
with dissolve
My "I... I won!"
scene act3nahyunkhutulun60-2
with dissolve1
Ku "{i}*{b}chuckles{/b} Well played from her, she may not be the finest swordswoman yet, but she is clever.*{/i}"
scene act3nahyunkhutulun60-1
with dissolve1
My "{b}Khutulun!{/b}"
My "I... {b}I did it!{/b}"
scene act3nahyunkhutulun60-2
Ku "Princess Nahyun... It was {b}really{/b} lucky..."
My "{i}*chuckles*{/i}"
Ku "But I'm impressed!"
Ku "Your technique improved since the last time, and you fought cleverly!"
scene act3nahyunkhutulun60-1
My "{b}Khutulun!{/b}"
scene act3nahyunkhutulun60-2
Ku "Yes?"
scene act3nahyunkhutulun60-3
with dissolve
My "About my reward..."
scene act3nahyunkhutulun60-4
Ku "Hum..."
Ku "You were serious?"
scene act3nahyunkhutulun60-3
My "Of course I was!"
scene act3nahyunkhutulun60-4
Ku "{i}*{b}chuckles{/b} She is so cute.*{/i}"
Ku "All right... A bet is a bet."
Ku "Wait for me at the pool, I'll be right back."
My "{i}*chuckles*{/i}"
scene 99
with fade
N "A few minutes later"
scene act3nahyunkhutulun150
Ku "{i}*I'm already freezing here.*{/i}"
scene act3nahyunkhutulun150-1
with dissolve1
Ku "{i}*And a cold bathe now... It will teach me a lesson of humility.*{/i} {b}hahaah{/b}"
Ku "{i}*Her reaction was priceless when she *won*, seeing her happy makes me happy.*{/i}"
scene act3nahyunkhutulun150-2
with dissolve
play sound "audio/crawl.mp3"
Ku "{i}*Speaking of Nahyun, where is she?*{/i}"
Ku "Princess Nahyun?"
play sound "audio/nahyungiggle.mp3"
scene act3nahyunkhutulun150-3
with dissolve
Ku "Princess Nahyun, are you there?"
play sound "audio/crawl.mp3"
scene act3nahyunkhutulun150-5
with dissolve
N "You hear noises coming from your left side."
My "{i}*chuckles*{/i}"
scene act3nahyunkhutulun150-7
with dissolve
play sound "audio/nahyungiggle.mp3"
My "{b}He he he he he.{/b}"
Ku "No... Not this..."
scene act3nahyunkhutulun150-6
with dissolve
My "{b}Princess{/b} Khutulun..."
My "You are in a grave danger..."
scene act3nahyunkhutulun150-8
with dissolve
Ku "{i}*chuckles*{/i}"
Ku "Nahyun {b}*hahahaha*{/b} don't do that!"
My "Yes... That's what I said, yesterday night."
My "But you didn't stop!"
Ku "Well, {i}you deserved it{/i}... {b}*chuckles*{/b}"
My "..."
My "Aww you...!"
My "Any last words?"
Ku "{i}*chuckles*{/i}"
Ku "Mercy?"
play sound "audio/khutuluntickle2.mp3"
scene act3nahyunkhutulun150-9
with dissolve
Ku "{b}Haaa haaaaa aaaahh{/b}"
Ku "Naaahyun {b}ahhhh haaaa ahhh{/b} stop, I beg you!"
scene act3nahyunkhutulun150-10
with dissolve
My "{b}Hee heee hee hee{/b}"
My "Do you have anything to say?"
My "..."
My "{b}Groans{/b}"
My "Nothing? All right!"
play sound "audio/khutuluntickle2.mp3"
scene act3nahyunkhutulun150-9
with dissolve
Ku "{b}Haaa haaaaa aaaahh{/b}"
Ku "All right, all right!"
Ku "I'll do whatever you want!"
scene act3nahyunkhutulun150-10
with dissolve
My "Anything...?"
scene act3nahyunkhutulun150-11
with dissolve
Ku "What do you have in mind...?"
scene act3nahyunkhutulun150-13
with dissolve
My "You... You never hug me..."
scene act3nahyunkhutulun150-12
with dissolve
Ku "You just want a simple hug?"
N "Princess Nahyun nods"
Ku "I have something better for you..."
scene 99
with fade
Ku "Come here, my fiend!"
scene act3nahyunkhutulun150-18
with fade
Ku "Hold me tight."
scene act3nahyunkhutulun150-17
with dissolve
My "Yes."
scene act3nahyunkhutulun150-14
with dissolve
Ku "So, how do you like that?"
scene act3nahyunkhutulun150-15
with dissolve
My "Khutulun...you are so kind..."
My "And yes, I like that!"
Ku "{i}*chuckles*{/i}"
scene act3nahyunkhutulun150-14
with dissolve
Ku "Well, it's time for my cold bath..."
scene act3nahyunkhutulun150-15
with dissolve
My "No, {b}don't{/b}!"
My "I don't want you to catch a cold..."
My "We can say that your debt has been paid."
scene act3nahyunkhutulun150-14
with dissolve
Ku "Princess Nahyun showing mercy... I'm sure you have something in mind!"
scene act3nahyunkhutulun150-16
with dissolve
My "{b}Mhhh...{/b} I could use a {i}ride{/i} to reach my room..."
My "{b}Beating{/b} you wasn't that easy, my feet are sore now!"
Ku "{b}*ahahhahahahaha*{/b}"
scene act3nahyunkhutulun150-14
with dissolve
Ku "All right, let's go!"
scene act3nahyunkhutulun150-17
with dissolve
My "Faster!!!"
scene 99
with fade
scene img30
scene img31
scene img32
scene img33
scene img54
scene 99
$ get_achievement("Wise mind2", trans=achievement_transform)
My "I was joking! Slow down!"
My "Sloow dooooown!"
Ku "{i}*chuckles*{/i}"
jump act3afterchoice
#when she loses, merge here

#################################################################################
#################################################################################

label bothloses:
scene 99
with fade
N "A few minutes later"
scene act3nahyunkhutulun200-1
with dissolve
Ku "How do we proceed, princess Nahyun?"
My "{b}Mhhh...{/b}"
scene act3nahyunkhutulun200-2
with dissolve
My "I will bathe there, on the other side."
scene act3nahyunkhutulun200-1
with dissolve
Ku "All right, I will take the opposite then."
scene act3nahyunkhutulun200-3
with dissolve
My "Khutuluuun... Can you give me a ride?"
Ku "Princess Nahyun, how old are you again?"
My "But...my servants always used to give me a ride!"
Ku "Princess, you are not a child anymore."
Ku "I'm not your servant, I'm the daughter of the Khan. I'm your protector."
Ku "I can assist you in some tasks, but I'm not your serv-"
scene act3nahyunkhutulun200-4
with dissolve
My "Khutulun... That's why I'm asking you... And not ordering you..."
My "Khutuluuuun... Pleeeeease!"
scene act3nahyunkhutulun200-5
with dissolve
Ku "{i}*Honestly, how can I resist.*{/i}"
Ku "{i}*She is so cute.*{/i}"
Ku "Fiiiiine, come here, my fiend!"
scene act3nahyunkhutulun200-6
with dissolve
My "Khutulun, I love you so much!"
scene act3nahyunkhutulun200-7
with dissolve
My "Turn around."
scene 99
with fade
N "{i}Nahyun jumps on your back.{/i}"
scene act3nahyunkhutulun200-8
with dissolve
Ku "Princess Nahyun... Your hands..."
scene act3nahyunkhutulun200-9
with dissolve
My "But... How am I supposed to hold you?"
scene act3nahyunkhutulun200-10
with dissolve
Ku "{i}*I see many ways... But I enjoy the situation.{/i}* {b}chuckles{/b}"
Ku "{i}*But it won't go further, I can't have feelings for her... I must focus on my task, and not my feelings.*{/i}"
scene act3nahyunkhutulun200-9
with dissolve
My "Khutulun?"
scene act3nahyunkhutulun200-8
with dissolve
Ku "You're right, it doesn't matter, let's go!"
scene 99
with fade
My "Not so fast! {b}*chuckles*{/b}"
Ku "*chuckles*"
Ku "Your body is burning, another good reason for the cold bath!"
scene act3nahyunkhutulun200-11
with dissolve
Ku "Well, it's the end of the track!"
My "*chuckles*"
scene act3nahyunkhutulun200-12
with dissolve
My "Oops, I'm sorry."
Ku "Princess..."
scene 99
with fade
Ku "Give me a second to fix it..."
scene act3nahyunkhutulun200-13
with dissolve
Ku "Well, to the bath!"
scene act3nahyunkhutulun200-14
with dissolve
My "Yes..."
My "But I'll wait for you, I don't want you to cheat again!"
scene act3nahyunkhutulun200-13
with dissolve
Ku "*chuckles*"
Ku "Fiine."
scene 99
with fade
N "You proceed to walk to the other side of the pool."
scene act3nahyunkhutulun200-15
with dissolve
My "{b}He heh he he he...{/b}"
scene act3nahyunkhutulun200-16
with dissolve
Ku "Nahyun is smiling... What's in her mind..."
scene act3nahyunkhutulun200-17
with dissolve
My "Khutulun, I'm freezing here, faster!"
scene act3nahyunkhutulun200-18
with dissolve
Ku "*chuckles*"
Ku "All right, to the water!"
scene act3nahyunkhutulun200-19
with fade
Ku "Oh my! It's freezing cold in here!"
My "*chuckles*"
scene act3nahyunkhutulun200-21-1
with dissolve1
My "{b}Chicken!{/b}"
My "You never bathed here before? It's your father's temple after all."
scene act3nahyunkhutulun200-19
with dissolve1
Ku "I prefer warm water!"
scene act3nahyunkhutulun200-21-1
with dissolve1
My "{b}Chicken!{/b}"
scene act3nahyunkhutulun200-22
with dissolve
My "Ahhhh... It's perfect!"
scene act3nahyunkhutulun200-20
with dissolve1
Ku "Are you serious?! How often do you bathe in cold water?"
scene act3nahyunkhutulun200-22
with dissolve1
My "Mhhh..."
scene act3nahyunkhutulun200-23
with dissolve1
My "Whenever I can."
scene act3nahyunkhutulun200-22
with dissolve
My "Just close your eyes, then feel everything around you."
scene act3nahyunkhutulun200-20
with dissolve1
Ku "No way! I'm going out right now."
scene act3nahyunkhutulun200-21
with dissolve1
Ku "You should do the same."
My "Fiiiine..."
scene act3nahyunkhutulun200-23
with dissolve1
My "Only if you carry me on your shoulders, once again!"
scene 99
with fade
scene img34
scene img35
scene img36
scene img37
scene img55
scene 99
$ get_achievement("Wise mind3", trans=achievement_transform)
Ku "All right come here, my fiend!"
jump act3afterchoice
#when she loses, merge here

#################################################################################
#END ACT3SUBCHOICES#END ACT3SUBCHOICES#END ACT3SUBCHOICES#END ACT3SUBCHOICES#####
#################################################################################

label act3afterchoice:
scene 99
N "A few minutes later"
Ku "Rest well, Princess Nahyun."
Ku "You and I will visit the Khan in a day or two."
My "Stay with me, Khutulun!"
Ku "Another time, maybe. Have a good night."
My "Good night!"
stop music fadeout 1.5

###############################################################################
#SIN TRANSICION#SIN TRANSICION#SIN TRANSICION#SIN TRANSICION#SIN TRANSICION
###############################################################################
###############################################################################
#SIN TRANSICION#SIN TRANSICION#SIN TRANSICION#SIN TRANSICION#SIN TRANSICION
###############################################################################
scene bridgeincidenthour
with fade
pause
play music "music/TheRoadHome.mp3"
scene alwinparty2
with fade
pause
scene 99
with fade
N "{i}In their escape, Eoden bumped into a vicious rock while driving the cart.{/i}"
Eo "The cart's wheel got loose!"
Eo "We have to run, {b}NOW!{/b}"
N "{i}They are being chased...{/i}"
Mar "They are right behind us... Where are they all coming from?!?"
Ni "I've got you, Alwin."
Eo "Alwin, can you walk?"
scene act4meetings1
with dissolve
N "{i}Alwin starts waking up, but he is still mentally wounded by Nia's spell.{/i}"
N "{i}While not fully conscious, he has only one thing in mind.{/i}"
A "Frae...da..."
Eo "He is not himself right now..."
scene act4meetings2
with dissolve
A "Fraeda... Frae..."
Mar "He is falling! Catch him!"
scene 99
with dissolve
Ni "I got him!"
Mar "We can't stop, we have to keep going!"
N "A few minutes later"
scene act4meetings3
with dissolve
Eo "Girls, seeing anything?"
scene 99
with dissolve
Ni "..."
scene act4meetings5
with dissolve
Mar "Eoden, there!"
scene 99
with dissolve
N "{i}The group walked and ran for several minutes over rough terrain.{/i}"
N "{i}At this moment, Eoden spots a mysterious cabin in the middle of the woods.{/i}"
scene act4meetings6
with dissolve
Eo "A cabin!"
scene 99
with dissolve
N "{i}While Eoden looks around for the enemies.{/i}"
scene act4meetings8
with dissolve
N "{i}Both Nia and Marisa carry your body to the house.{/i}"
Ni "We have to hide inside!"
scene 99
with dissolve
scene act4meetings9
with dissolve
Mar "{b}Arrrg!{/b} the damn door is locked!"
scene 99
with dissolve
Ni "Stay here Alwin, we will take care of them!"
scene act4meetings10
with dissolve
Mar "NIA! What have you done to him!"
Ni "..."
Mar "Earlier, he was completely fine...and then he collapsed!"
scene 99
with dissolve
Ni "...I'm sorry."
Mar "Errand witch! I don't even know how you made through the mages at the capital's gates!"
Mar "I'm gonna take care of you, after all of th-"
N "{i}While Marisa and Nia are arguing, Eoden was keeping an eye on the surroundings.{/i}"
Eo "{i}{b}THEY ARE EVERYWHERE!{/b}{/i}"
Eo "{i}{b}LADIES, COME!{/b}{/i}"
scene act4meetings11
with dissolve
Eo "We have to protect Alwin...no matter the cost. Understood?!?"
scene act4meetings12
with dissolve
Ni "Yes."
scene act4meetings13
with dissolve
Mar "Yes."
scene 99
with dissolve
Mar "Wait...I hear something."
Ni "They are coming..."
scene act4meetings12
with dissolve
play sound "audio/elf2.mp3"
Eo "{b}BRACE YOURSELVES!{/b}"
Eo "{b}HERE THEY COME!{/b}"
scene act4meetings14
with dissolve
N "{i}Nia notices something strange about the elves.{/i}"
Ni "Hold on... They are different."
scene act4meetings15
with dissolve
Mar "What do you mean?!?"
Ni "They are possessed...by dark magic."
Ni "Luckily, they won't be able to cast any spell and they are slower than usual."
Ni "But their strength... They can turn a body into pieces."
Eo "How do you know all of tha... Of course..."
Mar "She is one of them, don't you remember!"
Ni "This is not what you think..."
Mar "Not now, we'll talk about it later."
Eo "They...can't be the same ones that burned behind the wall of fire!"
scene act4meetings14
with dissolve
Ni "And yet...they are."
scene 99
with dissolve
play sound "audio/elf3.mp3"
Mar "They are..."
scene act4meetings13-1
with dissolve
Mar "...too many."
Eo "Hold the position!"
scene act4meetings22
with dissolve6
scene act4meetings22-1
with dissolve6
scene act4meetings22-2
with dissolve6
scene act4meetings22-3
with dissolve6
Eo "Stay on your feet, don't let any of them cross the line!"
scene act4meetings22-2
with dissolve6
scene act4meetings22-1
with dissolve6
scene 99
with dissolve6
PE "Arghnnnn!"
Mar "Yaaaaaahhh!"
Mar "I can't see anything!"
Eo "Nia on your left!"
Ni "Wait, this will help to slow them down."
scene act4meetings23-2
with dissolve6
scene act4meetings23-1
with dissolve6
scene act4meetings23
with dissolve6
Ni "Huh!"
Ni "{b}Marisa! On your left!{/b}"
scene act4meetings24
with dissolve0
N "{i}Marisa slays the elf with a flawless strike.{/i}"
Mar "{b}YAAAAAAaaaaa!{/b}"
PE "Ugrrrr..."
scene act4meetings24-2
with dissolve6
scene act4meetings24-3
with dissolve6
scene 99
with dissolve
Eo "Aaahhhhhhh"
scene act4meetings24
with dissolve0
Eo "Two in the middle!"
Ni "I got this!"
scene act4meetings25
with dissolve0
Ni "Huh!"
scene act4meetings26
with dissolve0
Eo "Two less..."
scene act4meetings26-1
with dissolve6
scene act4meetings26-2
with dissolve6
scene 99
with dissolve
Mar "How...many are they?!?"
Ni "We can't hold them any longer..."
Eo "I'm afraid that you may be right..."
Eo "I'll hold them... Take Alwin...and go..."
Mar "You're so predictable... Don't count on me to follow your stupid idea!"
Eo "{b}MARISA! IT'S AN ORDER!{/b}"
Ni "The three of you...leave. I can take care of them, but you can't stay..."
Mar "{b}EODEN! NIA! SHUT YOUR MOUTH AND FIGHT!{/b}"
stop sound fadeout 2.0
stop music fadeout 2.0
A "Fraeda... Frae...da..."

###############################################################################
#SIN TRANSICION#SIN TRANSICION#SIN TRANSICION#SIN TRANSICION#SIN TRANSICION
###############################################################################
###############################################################################
#SIN TRANSICION#SIN TRANSICION#SIN TRANSICION#SIN TRANSICION#SIN TRANSICION
###############################################################################

play music "audio/flameshummingandcrackling.mp3"
scene bridgeincident
with fade
pause
scene bridgewolfact3
with fade
pause
scene act3luzfraeda1
with dissolve
N "{i}Avelynn and Ledson arrive in an area ravaged by fire.{/i}"
N "{i}They are shocked by the damages caused by the explosion.{/i}"
N "{i}They stare at the still-burning forest.{/i}"
Fam "What happened here!?"
scene img4
scene img5
scene img6
scene act3luzfraeda2
with dissolve
Av "I'm feeling a tremendous amount of magic."
scene act3luzfraeda1
with dissolve
Fam "This is even bigger than what we thought!"
scene act3luzfraeda2
with dissolve
Av "Indeed. Whoever did that, is not from Kaletia."
Av "No one is supposed to be here, I-"
Av "Hold on... I think I..."
scene act3luzfraeda3
with dissolve
N "{i}Avelynn  concentrates on the source of energy.{/i}"
Fam "I've never seen anything like that."
Fam "This is... We have to warn the other manes..."
scene act3luzfraeda3-1
with dissolve
Fam "Are you feeling something else, Ave?"
scene act3luzfraeda3-2
with dissolve
Av "..."
N "{i}Avelynn comes back to herself, then says:{/i}"
scene act3luzfraeda4
with dissolve
Av "I'm feeling something, or someone."
Av "Follow me, father!"
Fam "Lead the way!"
scene 99
with fade
Fam "But stay close to me."
stop music fadeout 1.0
N "{i}A few minutes later.{/i}"
N "{i}Avelynn and Ledson arrive in a desolate area, surrounded by hundreds of carbonized logs.{/i}"
N "{i}But they can see a purple glow in the distance.{/i}"
N "{i}There is a small passage, only a slim person can pass through.{/i}"
play music "audio/flameshummingandcrackling.mp3" fadein 1.0
Fam "Give me your cloak, it's burning all around us!"
scene act3luzfraeda5-1-1
with dissolve
Av "All right, I went through."
scene act3luzfraeda5-2-2
with dissolve
Av "There!"
Av "It has to be the blasting area, everything has already burned."
scene act3luzfraeda5-1-1
with dissolve
Av "Father, stay with our horses."
Fam "They are scared and it's burning all around..."
Fam "You're right, it's better if I stay here."
Fam "The last thing we need is to be trapped here. Don't stay too long, we can barely breath..."
Av "Join me {b}only{/b} if I ask you."
Fam "Understood."
scene act3luzfraeda5-3-3
with dissolve
Av "Careful..."
scene act3luzfraeda5-1
with dissolve
Fam "Ave, what is that thing?"
Av "..."
Av "It's obviously a shield of energy."
Av "But...its color... What kind of magic is that."
Fam "Be extremely careful, Ave."
Av "I will."
scene act3luzfraeda5-2
with dissolve
Av "Wait a minute... I think there is someone!"
Fam "Someone?"
Fam "Inside the *{b}shield{/b}*?"
Av "{b}Mhh...{/b} I'm not sure."
scene act3luzfraeda5-3
with dissolve
Av "It's..."
Av "It's a woman!"
scene act3luzfraeda5-4
with dissolve
Av "{b}FATHER! MY STAFF, QUICK!{/b}"
Fam "Of course!"
scene act3luzfraeda5-5
with dissolve
Fam "Catch it!"
scene act3luzfraeda5-6
with dissolve
scene act3luzfraeda5-8
with dissolve
scene act3luzfraeda5-7
with dissolve
Av "Thank you!"
Av "Stay where you are, there is nothing you can do right now!"
Av "Please, father."
scene act3luzfraeda5-8
with dissolve
Fam "You said yourself you don't know what kind of magic the shield is made of!"
Fam "Who knows, she could be the witch who casted the spell!"
scene act3luzfraeda5-7
with dissolve
Av "Father, I need you to trust me on this one."
scene act3luzfraeda5-8
with dissolve
Fam "..."
Fam "All right... All right... {b}But{/b} If I see anything dangerous I'll rush towards you."
Fam "Your life is more important than our horses."
Fam "Be careful, Ave."
N "{i}Avelynn looks at her father on the other side of a bunch of fallen logs.{/i}"
play sound "audio/walkdirt.mp3"
scene act3luzfraeda5-9
with dissolve
N "{i}After that, the young woman rushes towards the shield of energy.{/i}"
play sound "audio/walkdirt.mp3"
scene act3luzfraeda5-10
with dissolve
N "{i}Running on the ashes.{/i}"
play sound "audio/walkdirt.mp3"
scene act3luzfraeda5-11
with dissolve
N "{i}She sees a beautiful woman, laying, unconsciously on the ground.{/i}"
Av "Hey you!"
play sound "audio/walkdirt.mp3"
scene act3luzfraeda5-12
with dissolve
N "{i}The young Avelynn runs even faster.{/i}"
Av "Can you hear me!?"
scene act3luzfraeda5-15
with dissolve
Av "She is wounded!"
scene act3luzfraeda5-16
with dissolve
N "{i}Avelynn stares at Fraeda's unconscious body.{/i}"
N "{i}Then at the shield, surrounding the Fraeda's body.{/i}"
scene act3luzfraeda5-17
with dissolve
N "{i}Avelynn focuses on the energy around her.{/i}"
Av "The aura... I recognize the spell..."
Av "But it's quite different than what I've been taught at the academy."
Av "But there is one thing that I know about this kind of shield..."
Av "Whoever casted the spell, traded some of his life in order to maintain the shield."
Av "I don't feel any magic in her..."
Av "When a mage dies, some magic remains in his body."
Av "So, she is not the caster!"
Av "I have to break the shield to save her."
Av "That kind of shield is harmless, I will feel it to see what it's made of."
scene act3luzfraeda5-19
with dissolve
pause
scene act3luzfraeda5-22
with dissolve
pause
scene act3luzfraeda5-20
with dissolve
pause
scene act3luzfraeda5-21
with dissolve
pause
scene act3luzfraeda5-19
with dissolve
N "{i}By touching the shield, something happens.{/i}"
play sound "audio/magicspell.mp3"
scene act3luzfraeda5-19-1
with dissolve5
scene act3luzfraeda5-19-2
with dissolve5
scene act3luzfraeda5-19-3
with dissolve20
Av "Wha- What happened?"
Av "I..."
Av "I don't understand."
Av "But I don't have the luxury to think about it right now. I have to check the woman's health."
scene act3luzfraeda6
with dissolve
N "{i}Ledson Luz shouts, from far away:{/i}"
Fam "{b}AVE, ARE YOU ALL RIGHT?{/b}"
scene act3luzfraeda7
with dissolve
Av "{b}YES FATHER, STAY WHERE YOU ARE!{/b}"
scene act3luzfraeda8
with dissolve
Fam "{b}STAY SAFE!{/b}"
N "{i}Avelynn nods.{/i}"
scene act3luzfraeda9
with dissolve
N "{i}Avelynn walks towards Fraeda.{/i}"
scene act3luzfraeda10
with dissolve
Av "{i}*Hmm...*{/i}"
scene act3luzfraeda13
with dissolve
Av "I can barely feel her aura..."
Av "But it means that there is still a chance!"
scene act3luzfraeda15
with dissolve
Av "Hold on, stay with us."
N "{i}The energy of Avelynn's body converges into the tip of her staff.{/i}"
Av "I can do it."
play sound "audio/healing.mp3"
scene act3luzfraeda16
with dissolve15
Av "Come on!"
Av "Come on, wake up!"
Av "Wake up!"
stop sound fadeout 0.5
scene act3luzfraeda15
with dissolve5
Av "I... I can't feel her aura anymore..."
N "{i}At this moment, Avelynn recalls the tragic fate of Cai'n.{/i}"
N "{i}A soul who slipped through her hands, a year ago.{/i}"
Av "I'm...too late..."
Av "I m too late, once again..."
Av "..."
Av "{b}NO!{/b}"
Av "{b}NO!{/b} I'm {b}NOT LATE{/b}!"
Av "{b}I can do it!{/b}"
Av "I won't let you die!"
Av "{b}Aahhhhhhh!{/b}"
N "{i}She casts, once again the same spell.{/i}"
play sound "audio/healing.mp3"
scene act3luzfraeda16
with dissolve15
N "{i}But this time, she draws energy out of her anger.{/i}"
Av "{b}Aahhhhhhh!{/b}"
Av "Waaaaaa...ke up!"
Av "{b}Aahhhhhhhhhh!{/b}"
Av "I don't understand!"
Av "{b}Why isn't she waking up!{/b}"
Av "..."
Av "She leaves me no choice here..."
stop sound fadeout 0.5
scene act3luzfraeda15
with dissolve5
Av "I have to try something else."
scene act3luzfraeda17
with dissolve
Av "{b}I'm sorry!{/b}"
play sound "audio/flameshummingandcrackling.mp3"
play music "music/fastbuilduporchestra.mp3"
scene act3luzfraeda22
with dissolve
Fam "{b}AVE, DON'T DO THAT!{/b}"
Fam "{b}YOU'RE NOT STRONG ENOUGH!{/b}"
scene act3luzfraeda17
with dissolve
Av "{b}I HAVE TO, FATHER!{/b}"
Av "{i}I have to...{/i}"
Fam "{b}AVE, PLEASE, DON'T!{/b}"
scene act3luzfraeda18
with dissolve15
Av "Come...on...!"
Av "I...!"
Av "I'm feeling something!"
Av "But it won't be enough, I need more power."
Av "{i}I'm sorry father... I hope you will understand...{/i}"
scene act3luzfraeda19
with dissolve15
stop music fadeout 15.0
N "{i}Avelynn consumes the energy of her own body...{/i}"
play music "music/fastbuilduporchestra2.mp3"
N "{i}To save Fraeda.{/i}"
Av "{b}Aaaaaaaahhhhhhhh!{/b}"
N "{i}Within seconds, the spell demands more and more energy...{/i}"
Av "{b}Aaaaaaaaaaaaaaaahhhhhhhhhhhhhh!{/b}"
Fam "{b}AVELYNN!{/b}"
Fam "{b}AVELYYYYYYYYYYNN!{/b}"
Av "{b}Aaaaaaaaaaaaaaaahhhhhhhhhhhhhhhhhhhhhhh!{/b}"
scene act3luzfraeda20
with dissolve5
scene act3luzfraeda21
with dissolve5
stop music fadeout 4.0
stop sound fadeout 4.0
scene 99
with fade
N "{i}Ledson, powerless, watches his daughter falling to the ground.{/i}"
Fam "{b}AVELYYYYYYYYYYNN!{/b}"
show background_video
with dissolve
pause
play music "audio/heartbeat.mp3"
"*Heartbeats*"
scene act4fraedasleep
with dissolve
"*Heartbeats*"
scene act4meetings30-1
with dissolve10
"*Heartbeats*"

scene act4meetings30-2
play sound "audio/breathingfrae.mp3"
with dissolve6
scene act4meetings30-3
with dissolve6
scene act4meetings30-4
with dissolve6
scene act4meetings30-5
with dissolve
scene act4meetings50
with dissolve20
play music "music/TheRoadHome.mp3"
play sound "audio/elf3.mp3"
N "{i}Alwin comes back to himself, while his companions hold the ground.{/i}"
A "Fraeda..."
A "Where is she?!?"
Eo "{i}ALWIN?!?{/i}"
A "What... What's going on?!?"
scene act4meetings51
with dissolve
Eo "Alwin, we are surrounded!"
Eo "I can't say more right now! Can you fight?!?"
scene act4meetings52
with dissolve
A "{i}*What happened to me...*{/i}"
A "{i}*I can't think about that right now!*{/i}"
A "I'm fine, I can fight!"
scene act4meetings51
with dissolve
Eo "Great! Grab your sword now!"
A "Yes!"
scene 99
with dissolve
Eo "Ladies! Fall back!"
Eo "We will defend in a line of four!"
Mar "Walk back Nia, don't lose their sight!"
scene act4meetings54
with dissolve
A "They are...too many!"
Eo "And we are surrounded."
A "Nia, can't you cast a spell? Earlier you said that you could incinerate the whole area."
Ni "I could...but we'll all die. I do not have the ability to cast a shield..."
Mar "There has to be a way!"
Eo "We must repel them, one by one!"
A "This is it then!"
menu:
    "{b}WE WILL FIGHT TIL THE END!{/b}":
        A "{b}For Vallesia! And for the free realms!{/b}"
        Eo "{b}For Vallesia! And for the free realms!{/b}"

Mar "{b}For the free realms!{/b}"
N "{i}Nia spots several possessed elves rushing towards the four companions.{/i}"
Ni "{b}Brace yourselves! Here they come! {/b}"
Ni "I will light the area with a cleanse spell, it should slow them down!"
N "{i}Nia stores even more magic in the orb, then raises it.{/i}"
scene act4meetings55
with dissolve20
N "{i}The area lighted. A dozen elves stand before them.{/i}"
A "..."
Eo "It's...even worse."
Mar "God have mercy."
scene act4meetings56
with dissolve
N "{i}Eoden, raises his hand, then yells:{/i}"
Eo "{b}For Vallesia!{/b}"
scene act4meetings56-1
with dissolve
N "{i}Followed by Alwin.{/i}"
A "{b}For Vallesia!{/b}"
scene act4meetings57
with dissolve
pause
scene act4meetings58
with dissolve
N "{i}And more elves join...{/i}"
Eo "{b}HOLD THE LINE!{/b}"
scene act4meetings59
with dissolve
pause
menu:
    "The elf attacks you, but you immediately counterattack":
        A "Yaaaaaahhhhh!"
        scene act4meetings60
        with dissolve
scene act4meetings61
with dissolve
scene act4meetings62 with vpunch
with dissolve
scene act4meetings62-2
with dissolve
PE "Urghhhhhh..."
N "{i}The elves fell...one by one.{/i}"
scene act4meetings63
with dissolve
Eo "Yaaahhhhhh!"
scene act4meetings64
scene act4meetings64
with dissolve
scene act4meetings65 with vpunch
with dissolve
scene act4meetings65-1
with dissolve
PE "Urghhhhhh..."
N "{i}They killed many of them{/i}"
scene act4meetings66
with dissolve
N "{i}But they kept coming from every side.{/i}"
scene act4meetings68
with dissolve5
N "{i}Nia was exhausted, but she kept casting spells.{/i}"
Ni "Ahhhhhhhh!"
scene 99
show act4meetings69
with dissolve5
show act4meetings69 with hpunch
PE "Urghhhhhh..."
scene act4meetings70
with dissolve5
scene act4meetings71
with dissolve5
scene act4meetings72
with dissolve5
scene act4meetings72-1
with dissolve
A "{i}*How long will we be able to hold them...*{/i}"
A "{i}*We won't win this way... What can we do?!?*{/i}"
scene act4meetings73
with dissolve5
Mar "Haaaaaaaaaaa!"
scene act4meetings74
with dissolve5
scene act4meetings75 with hpunch
with dissolve5
scene act4meetings76
with dissolve5
scene act4meetings77
with dissolve5
N "{i}They killed more and more, but others kept coming!{/i}"
scene act4meetings78
with dissolve5
pause
Ni "They are too many... I won't be able to slow them much longer."
A "{i}*Can we afford to gamble on fighting for hours... We won't last another one...*{/i}"

#ESCOLHOS#ESCOLHOS#ESCOLHOS#ESCOLHOS#ESCOLHOS#ESCOLHOS#ESCOLHOS#ESCOLHOS#ESCOLHOS#ESCOLHOS
#ESCOLHOS#ESCOLHOS#ESCOLHOS#ESCOLHOS#ESCOLHOS#ESCOLHOS#ESCOLHOS#ESCOLHOS#ESCOLHOS#ESCOLHOS
label act4choices:
N "{i}Alwin has to make an important choice. A choice that will change one's life forever.{/i}"
menu:
    "*{i}A memory shard just...came back to my mind...*{/i} [gach4]":
        scene 99
        with dissolve10
        scene act4alwinfraedaw1
        with dissolve5
        scene act4alwinfraedaw2
        with dissolve5
        scene act4alwinfraedaw3
        with dissolve5
        scene act4alwinfraedaw4
        with dissolve5
        A "{i}*Fraeda...*{/i}"
        A "{i}*I can feel her...*{/i}"
        A "{i}*My sweet Fraeda...*{/i}"
        A "{i}*My love...*{/i}"
        A "{i}*She lives...*{/i}"
        A "{i}*I...must find her.*{/i}"
        A "{i}*I have to find her!*{/i}"
        A "{i}*I will find her,{b}NOW!{/b}*{/i}"
        scene 99
        with dissolve
        scene act4alwinfraedaw5
        with dissolve
        N "{i}Driven by the powerful bond of love between Fraeda and you...{/i}"
        scene act4alwinfraedaw6
        with dissolve
        N "{i}You turn into a trance-like fury.{/i}"
        scene act4alwinfraedaw7
        with dissolve10
        scene act4alwinfraedaw6
        with dissolve10
        scene act4alwinfraedaw7
        with dissolve10
        N "{i}Alwin's eyes turn red. His mouth tightens and his strength doubles.{/i}"
        A "{b}AAAAHHHHhhhhh!{/b}"
        Eo "Alwin?!?"
        N "{i}He ignores his friends, and rushes like a wild boar!{/i}"
        scene act4alwinfraedaw7
        with dissolve5
        scene act4alwinfraedaw8
        with dissolve5
        N "{i}You are no longer yourself.{/i}"
        scene act4alwinfraedaw9
        with dissolve5
        scene act4alwinfraedaw10 with vpunch
        with dissolve5
        scene act4alwinfraedaw11
        with dissolve5
        Eo "{b}ALWIN! COME BACK NOW!{/b}"
        scene act4alwinfraedaw12
        with dissolve5
        scene act4alwinfraedaw13
        with dissolve5
        scene act4alwinfraedaw14
        with dissolve5
        N "{i}You are a dominant hunter chasing your prey{/i}"
        scene act4alwinfraedaw15
        with dissolve5
        scene act4alwinfraedaw16
        with dissolve5
        N "{i}An enraged beast...a predator.{/i}"
        scene act4alwinfraedaw17 with vpunch
        with dissolve5
        scene act4alwinfraedaw18
        with dissolve5
        N "{i}Unleashing your wrath.{/i}"
        scene act4alwinfraedaw19
        with dissolve5
        stop sound fadeout 2.5
        stop music fadeout 2.5
        scene act4alwinfraedaw20
        with dissolve5
        play music "music/nightcriquet.mp3"
        scene 99
        with dissolve10
        "..."
        N "{i}You wander in the woods...{/i}"
        A "{b}FRAEDA?!?{/b}"
        A "{b}FRAEDA! WHERE ARE YOU?!?{/b}"
        N "{i}Like a soul trapped on Hedwun...{/i}"
        A "{b}FRAAEEEEEDA?!?{/b}"
        A "{b}FRAAAAEEEEEEDA!{/b}"
        N "{i}A soul wandering between two worlds...{/i}"
        N "{i}...{/i}"
        scene img38
        scene img39
        scene img40
        scene img55
        scene 99
        N "{i}But a light...{/i}"
        scene act4alwinfraedaw21
        with dissolve
        $ get_achievement("Wise mind4", trans=achievement_transform)
        N "{i}A light brings you back to reality.{/i}"
        play music "music/TheRoadHome.mp3"
        scene act4alwinfraedaw22
        with dissolve
        A "Where am I..."
        scene act4alwinfraedaw22-5
        with dissolve
        scene act4alwinfraedaw23
        with dissolve
        scene act4alwinfraedaw23-5
        with dissolve
        N "{i}You don't really know where you are.{/i}"
        N "{i}But you can hear a woman's voice, not so far away:{/i}"
        "{b}{i}Heeeeeeelp!{/i}{/b}"
        A "{i}*Is it...?*{/i}"
        "{b}{i}Heeeeeeelp me, please!{/i}{/b}"
        "{b}{i}Anybody... I BEG YOU!{/i}{/b}"
        A "{i}*Lady Frae?!?*{/i}"
        A "{i}*Fraeda is in danger!*{/i}"
        A "{i}*There is an elf guarding this cave...and maybe more inside.*{/i}"
        A "{i}*I have to move forward and help her!*{/i}"
        scene act4alwinfraedaw24
        with dissolve
        A "{i}*The ground is too rocky and unstable, I'll try the right path.*{/i}"
        scene act4alwinfraedaw25-1
        with dissolve
        N "{i}The elf looks at you carefully. Your eyes still infused with anger send him cold shivers down the spine.{/i}"
        label act4dead1:
        scene act4alwinfraedaw25-2
        with dissolve
        menu:
            "I have to unsheathe my sword and attack. [gach8]":
                scene act4alwinfraedaw25-3
                with dissolve
                pause
                scene act4alwinfraedaw25-6
                with dissolve0
                play sound "audio/swordimpale2.mp3"
                scene act4alwinfraedaw25-7 with vpunch
                with dissolve
                scene act4alwinfraedaw25-8
                with dissolve
                $ get_achievement("Wise mind8", trans=achievement_transform)
                scene img160
                scene img161
                scene img162
                scene 99
                with dissolve
                N "{i}The elf was faster than you...{/i}"
                jump act4dead1

            "I have to unsheathe my sword and parry. [ach7] [BO]":
                scene act4alwinfraedaw25-3
                with dissolve
                pause
                scene act4alwinfraedaw25-4
                with dissolve
                play sound "audio/epicswordclash.mp3"
                scene act4alwinfraedaw25-5
                with dissolve
                pause
                scene act4alwinfraedaw25-6
                with dissolve
                pause
                scene act4alwinfraedaw30
                with dissolve
                A "{i}He is moving to my right...{/i}"
                menu:
                    "{i}I will move to my left side and try to strike him down.{/i} [gach7]":
                        scene act4alwinfraedaw31
                        with dissolve
                        pause
                        scene act4alwinfraedaw32
                        with dissolve
                        N "{i}Alwin leaps forward...{/i}"
                        scene act4alwinfraedaw33
                        with dissolve0
                        play sound "audio/swordimpale.mp3"
                        scene act4alwinfraedaw34
                        with dissolve5
                        scene act4alwinfraedaw35
                        with dissolve5
                        scene act4alwinfraedaw36
                        with dissolve5
                        scene act4alwinfraedaw37
                        with dissolve5
                        N "{i}And slices the elve's head in two.{/i}"
                        scene act4alwinfraedaw38
                        with dissolve5
                        "{i}Heeeeeeelp me...{/i}"
                        A "{i}*She is near!*{/i}"
                        scene 99
                        with dissolve
                        N "{i}You run towards the sounds, as fast as you can.{/i}"
                        scene act4alwinfraedaw39
                        with dissolve
                        pause
                        PE2 "{i}Your kind...must die.{/i}"
                        U2 "{i}I...didn't do anything...{/i}"
                        A "{i}*No! Hold on Fraeda!*{/i}"
                        scene 99
                        with dissolve
                        N "{i}You sheathe your sword and run even faster...until you spot two beings.{/i}"
                        scene act4alwinfraedaw40
                        with dissolve
                        N "{i}Sadly, you realize that it wasn't Fraeda's voice...{/i}"
                        N "{i}Your mind was probably drawing the outcome that you wanted to be.{/i}"
                        Ninn "I'm Ninnylty, daughter of the highest Kaletian deputy. How dare you to threaten me!"
                        PE2 "{b}hahahaha{/b} I will finally know how it feels like...to kill one of your filthy kind!"
                        Ninn "What...are you?"
                        play sound "audio/dhemingspider.mp3"
                        scene act4alwinfraedaw41
                        with dissolve
                        N "{i}While the two are arguing...something moves on top of them.{/i}"
                        scene act4alwinfraedaw42
                        with dissolve
                        A "{b}LOWER YOUR SWORD!{/b}"
                        scene act4alwinfraedaw43
                        with dissolve
                        PE2 "{b}*Groaning*{/b}"
                        PE2 "Another one...{b}hahahahhahahaha{/b}"
                        scene act4alwinfraedaw43-5
                        with dissolve
                        Ninn "W- wha- sp- spi-"
                        play sound "audio/dhemingspider.mp3"
                        scene act4alwinfraedaw44
                        with dissolve
                        N "{i}A spider falls from the ceiling...{/i}"
                        scene act4alwinfraedaw45
                        with dissolve
                        PE2 "{b}Argggg{/b}"
                        N "{i}The Araneae pierces the elf's body with its sharped claws...{/i}"
                        scene act4alwinfraedaw46
                        with dissolve
                        PE2 "{b}*Heavy breathing*{/b}"
                        N "{i}Injecting one of the most vicious venom...{/i}"
                        scene act4alwinfraedaw47
                        with dissolve
                        N "{i}The elf can no longer control his body...his muscles are frozen.{/i}"
                        play sound "audio/body falls.mp3"
                        scene act4alwinfraedaw48
                        with dissolve
                        N "{i}Still fully conscious...but unable to move.{/i}"
                        scene act4alwinfraedaw49
                        with dissolve
                        N "{i}He sees the Araneae slowly moving towards his head...{/i}"
                        N "{i}At this point, you felt some pity for the elf...but it was too late to act.{/i}"
                        scene act4alwinfraedaw50
                        with dissolve
                        N "{i}The spider pierced the elf's head, from mouth to brain...injecting another venom{/i}"
                        N "{i}The elf was still alive...but lobotomized and motionless...on the ground.{/i}"
                        N "{i}As a piece of dead meat. Awaiting to be eaten at a later date.{/i}"
                        play sound "audio/dhemingspider.mp3"
                        scene act4alwinfraedaw51
                        with dissolve
                        Ninn "{b}S- s- spi spider!{/b}"
                        play sound "audio/dhemingspider.mp3"
                        Ninn "{b}N- n- no no no! Help me!{/b}"
                        scene act4alwinfraedaw52
                        with dissolve
                        N "{i}Calm and focus, you run towards the spider.{/i}"
                        scene act4alwinfraedaw53
                        with dissolve
                        N "{i}Lifting and holding your sword with all your strength.{/i}"
                        Ninn "{b}*sobs*{/b}"
                        play sound "audio/swordimpale.mp3"
                        scene act4alwinfraedaw54
                        with dissolve
                        N "..."
                        play sound "audio/swordimpale2.mp3"
                        scene act4alwinfraedaw55
                        with dissolve
                        N "..."
                        scene act4alwinfraedaw56
                        with dissolve
                        scene img188
                        scene img19
                        scene img20
                        scene img21
                        scene img56
                        scene act4alwinfraedaw57
                        with dissolve
                        $ get_achievement("Wise mind7", trans=achievement_transform)
                        Ninn "I- Is it dead?!?"
                        scene act4alwinfraedaw58
                        with dissolve
                        N "Your adrenaline levels still high, you answer:"
                        A "What were you doing here, alone?!?"
                        A "It's completely reckless!"
                        scene act4alwinfraedaw59
                        with dissolve
                        A "You could have died, we could have died!"
                        scene act4alwinfraedaw60
                        with dissolve
                        A  "{i}*Even for a wood-elf, she has an odd look.*{/i}"
                        A  "{i}*For some reason she has no brows and she is suited like a noble.*{/i}"
                        Ninn "I'm sorry... I was travelling back to Kaletia...when two odd elves chased my friend and I."
                        scene act4alwinfraedaw59
                        with dissolve
                        N "Your adrenaline levels coming down, you answer:"
                        A "I apologize for my words, my lady..."
                        A "My friends are... Oh shit."
                        A "I left them to die... Why did I do that?!?"
                        A "I can't even remember why I left them..."
                        scene act4alwinfraedaw60
                        with dissolve
                        N "The shy wood-elf asks:"
                        Ninn "Are you all right?"
                        scene act4alwinfraedaw59
                        with dissolve
                        A "..."
                        A "I am... But we have to go, we can't stay here."
                        play sound "audio/spidervoice1.mp3"
                        scene act4alwinfraedaw61
                        with dissolve
                        N "{i}Distant noises{/i}"
                        scene act4alwinfraedaw62
                        with dissolve
                        A "Is that a..."
                        scene act4alwinfraedaw63
                        with dissolve
                        A "..."
                        play sound "audio/spidervoice2.mp3"
                        scene act4alwinfraedaw64
                        with dissolve
                        N "Still far away, but getting closer to the torches...an enormous spider appears!"
                        A "RUN!"
                        A "RUN NOW!"
                        A "I'LL SLOW IT DOWN!"
                        Ninn "B- but you'll-"
                        A "NOW!"
                        scene act4alwinfraedaw65
                        with dissolve
                        Ninn "Thank you...for everything..."
                        scene act4alwinfraedaw66
                        with dissolve
                        A "Tell to the Kaletian council that the maesters failed...to an unknown threat."
                        A "Farewell..."
                        Ninn "Farewell..."
                        scene act4alwinfraedaw67
                        with dissolve
                        N "{i}Alwin baits the spider, to make sure that it doesn't follow the wood-elf.{/i}"
                        A "{b}Come at me!{/b}"
                        play sound "audio/spidervoice3.mp3"
                        scene act4alwinfraedaw68
                        with dissolve
                        N "{i}The Araneae stands before you...{/i}"
                        N "{i}You are not scared...you are petrified!{/i}"
                        scene act4alwinfraedaw69
                        with dissolve
                        pause
                        scene act4alwinfraedaw68
                        with dissolve
                        pause
                        play sound "audio/spidervoice4.mp3"
                        scene act4alwinfraedaw71
                        with dissolve
                        pause
                        scene act4alwinfraedaw69
                        with dissolve
                        pause
                        label attackordodges:
                        play sound "audio/spidervoice4.mp3"
                        scene act4alwinfraedaw70
                        with dissolve
                        menu:
                            "I will quickly aim a blow in-between its eyes. [gach10]":
                                play sound "audio/swordimpale.mp3"
                                scene act4alwinfraedaw91 with hpunch
                                with dissolve
                                N "{i}The Araneae pierces your body with its claws, then consumes your head...{/i}"
                                $ get_achievement("Wise mind10", trans=achievement_transform)
                                scene img166
                                scene img167
                                scene img168
                                scene img169
                                scene 99
                                with dissolve
                                jump attackordodges

                            "I can't attack him that way, I have to dodge. [ach9] [Gr]\[Choose at least once.\]":
                                scene act4alwinfraedaw72
                                with dissolve
                                A "{b}Come on big girl! I'M HERE!{/b}"
                                scene act4alwinfraedaw73
                                with dissolve
                                menu:
                                    "Slice one leg [ach9]":
                                        scene act4alwinfraedaw74
                                        with dissolve
                                        play sound "audio/sliced.mp3"
                                        scene act4alwinfraedaw75
                                        with dissolve
                                        N "{i}The beast suffers a blow...{/i}"
                                        scene act4alwinfraedaw76
                                        with dissolve
                                        N "{i}But instantly retaliates.{/i}"
                                        menu:
                                            "It's wounded... Perhaps I can strike it down now... [gach9]":
                                                play sound "audio/swordimpale.mp3"
                                                scene act4alwinfraedaw77 with hpunch
                                                with dissolve
                                                N "{i}The Araneae was too quick for you...{/i}"
                                                $ get_achievement("Wise mind9", trans=achievement_transform)
                                                scene img163
                                                scene img164
                                                scene img165
                                                scene 99
                                                with dissolve
                                                jump attackordodges

                                            "It's still way too strong...I have to keep wounding it [Gr]\[Only choose after you've gotten Wise Mind 9 & 10\]":
                                                scene act4alwinfraedaw79
                                                with dissolve
                                                menu:
                                                    "Slice another leg":
                                                        scene act4alwinfraedaw79
                                                        with dissolve
                                                        play sound "audio/sliced.mp3"
                                                        scene act4alwinfraedaw80
                                                        with dissolve
                                                        A "{b}How do you like that?!?{/b}"
                                                        play sound "audio/spidervoice2.mp3"
                                                        scene act4alwinfraedaw81
                                                        with dissolve
                                                        N "{i}The Araneae turns around rapidly.{/i}"
                                                        play sound "audio/smash1.mp3"
                                                        scene act4alwinfraedaw82 with hpunch
                                                        with dissolve0
                                                        scene act4alwinfraedaw83
                                                        with dissolve
                                                        N "{i}One of its remaining leg pushes you to the ground.{/i}"
                                                        play sound "audio/spidervoice4.mp3"
                                                        scene act4alwinfraedaw84
                                                        with dissolve
                                                        N "{i}Powerless.{/i}"
                                                        N "{i}You are waiting for the beast to consume your body...{/i}"
                                                        play sound "audio/sfxfireball3.mp3"
                                                        scene act4alwinfraedaw85
                                                        with dissolve
                                                        U2 "{b}Watch out!{/b}"
                                                        play sound "audio/sfxfireball3.mp3"
                                                        scene act4alwinfraedaw86 with hpunch
                                                        with dissolve0
                                                        U2 "{b}Bulls eyes!{/b}"
                                                        play sound "audio/campfire.mp3"
                                                        scene 99
                                                        with dissolve
                                                        N "{i}While falling...{/i}"
                                                        N "{i}One of the Araneae's claw pierces your body...{/i}"
                                                        N "{i}Its claws still infused with venom...you are now paralyzed.{/i}"
                                                        scene act4alwinfraedaw89
                                                        with dissolve
                                                        N "{i}A young mage stands before you.{/i}"
                                                        scene act4alwinfraedaw88
                                                        with dissolve
                                                        Myr "I'm Myrthe... I'll take care of you."
                                                        scene act4alwinfraedaw89
                                                        with dissolve5
                                                        scene act4alwinfraedaw90
                                                        with dissolve
                                                        Myr "You can't talk right now, but I can hear you: Your friends are safe, mother helped them."
                                                        Myr "You and your friends are in a grave danger."
                                                        Myr "From the looks of it...a threat has emerged..."
                                                        Myr "Now...let me carry you home."
                                                        stop music fadeout 2.5
                                                        scene img13
                                                        scene img14
                                                        scene img15
                                                        scene img16
                                                        scene img17
                                                        scene 99
                                                        with dissolve
                                                        N "{i}Myrthe carries you out of the cave... But your body is too heavy for her.{/i}"
                                                        Myr "{b}Humm...{/b} I have to undress him... {b}hihihi{/b}."
                                                        scene twohourslater
                                                        with dissolve
                                                        pause
                                                        jump act4fight3

    "{i}*No... We have to hold... WE HAVE TO HOLD!*{/i}":
        A "{i}*No... We have to hold... WE HAVE TO HOLD!*{/i}"
scene 99
with dissolve
play sound "audio/elf3.mp3"
N "{i}Your companions and you kept fighting for several minutes, you lost all track of time.{/i}"
N "{i}Drained out of her energy, Nia can't hold the orb anymore...{/i}"
Ni "My...energy is fading away..."
scene act4meetings150
with dissolve
Ni "I...held as long as I could."
Ni "I'm sorry..."
scene act4meetings151
with dissolve10
Eo "Alwin..."
Eo "I have to tell you something..."
A "Sire Eoden?"
Eo "We may not see the light again, I have to tell you something about your-"
Mar "{b}We will survive this!{/b} We can't die...{b}not like that!{/b}"
Ni "You don't believe your own words, Marisa..."
Ni "We won't resist much longer, I'm afraid..."
A "Sire Eoden?"
N "{i}As they are speaking, the elves get even closer.{/i}"
play sound "audio/elf3.mp3"
scene act4meetings152
with dissolve
A "They are too many!"
A "I can't hold them any longer!"
N "{i}They came from every side.{/i}"
N "{i}You held as long as you could...{/i}"
scene act4meetings153
with dissolve
N "{i}But one of the elves bested you...{/i}"
scene act4meetings154
with dissolve
Ni "Alwin!"
scene 99
with dissolve
A "{i}*My head...it hurts...*{/i}"
Eo "Stay around him and don't let anyone getting close!"
scene act4meetings155
with dissolve
Mar "We-"
Mar "Wa are-"
Eo "Keep fighting!"
scene act4meetings156
with dissolve
N "{i}Your three companions, outnumbered, fall back.{/i}"
Ni "If I die...{b}they will die with me!{/b}"
No "{i}Not so fast!{/i}"
play sound "audio/firespell.mp3"
scene act4meetings158 with vpunch
stop sound fadeout 0.8
with dissolve
N "{i}Several fire spells fall into the elves.{/i}"
play sound "audio/firespell.mp3"
scene act4meetings159 with vpunch
stop sound fadeout 0.8
with dissolve
play sound "audio/firespell.mp3"
scene act4meetings159-1 with vpunch
stop sound fadeout 0.8
with dissolve
scene act4meetings160
with dissolve5
scene act4meetings161
with dissolve5
scene act4meetings162
with dissolve5
scene act4meetings162-2
with dissolve5
scene 99
with dissolve
scene img43
scene img44
scene img46
scene img47
scene img57
scene 99
$ get_achievement("Wise mind5", trans=achievement_transform)
U2 "{b}*chuckles*{/b}"
U2 "You are really lucky we were passing by!"
Ni "Who are you?!?"
N "{i}A young redhead girl comes to Nia's right side.{/i}"
N "{i}Even though they casted several devastating spells, they don't look exhausted at all.{/i}"
scene act4meetings163
with dissolve5
Myr "Awww! I'm Myrthe!"
Myr "And on my right is my mother, Isrene."
Noi "Mhh."
N "{i}Having used your last strengths...you blackout, once again...{/i}"
scene img7
scene img8
scene img9
scene act4meetings164
with dissolve5
scene act4meetings165
with dissolve5
stop music fadeout 2.5
scene 99
with dissolve
scene twohourslater
with dissolve
pause
play music "audio/campfire.mp3"
scene act4meetings167
with dissolve
N "{i}You start waking up...{/i}"
scene act4meetings168
with dissolve
scene act4meetings169
with dissolve
N "{i}In an unknown location.{/i}"
scene act4meetings170
with dissolve
scene act4meetings166
with dissolve5
A "{i}*{b}Arrrg!{/b} My head hurts!*{/i}"
A "{i}*Whe... Where am I?*{/i}"
A "{i}*It looks like a witch's...hut.*{/i}"
#eyes opened full above
label act4choicess:
menu:
    "I hear someone on my right.":
        scene act4meetings180
        with dissolve
        A "{i}*I can't remember anything after the elf threw to the ground.*{/i}"
        A "Hey you."
        scene act4meetings181
        with dissolve
        pause
        N "The young woman looks exhausted, as if she had been watching for you the whole night."
        Myr "Mhhh?"
        A "Who are you! And where are my companions?!?"
scene act4meetings182
with dissolve
Myr "He's awake!"
scene act4meetings183
with dissolve
Myr "{b}Chuckles{/b}"
scene act4meetings182
with dissolve
Myr "You're all right, don't move your head, please."
Myr "Let me see how you are."
scene act4meetings184
with dissolve
A "{i}*What's going on...*{/i}"
scene act4meetings185
with dissolve
pause
scene act4meetings186
with dissolve
N "{i}The young woman sits next to your bed.{/i}"
scene act4meetings186-1
with dissolve5
N "{i}Then puts her hand behind your head and caresses it.{/i}"
scene act4meetings186-2
with dissolve5
scene act4meetings186-1
with dissolve5
scene act4meetings186-2
with dissolve5
scene act4meetings186-1
with dissolve5
scene act4meetings186-2
with dissolve5
scene act4meetings187
with dissolve
Myr "See, you're all right!"
scene act4meetings186
with dissolve
A "My head hurts a lot though."
scene act4meetings187
with dissolve
Myr "It's normal, it means that you're healing!"
scene act4meetings188
with dissolve
Myr "{b}*chuckles*{/b}"
scene act4meetings186
with dissolve
A "All right...but who are you and where are my friends?"
scene act4meetings187
with dissolve
Myr "Mother gave me the name of Myrthe!"
Myr "As for your friends, they are looking around with my mother to make sure that we are safe."
Myr "Soooo... All you have to do, is to rest!"
scene act4meetings188
with dissolve
Myr "{b}*chuckles*{/b}"
scene act4meetings186
with dissolve
A "{i}*She is right...I can't do anything right now.*{/i}"
A "{i}*Well, I should ask her some questions, she is clearly some kind of witch, I can feel it.*{/i}"
A "Myrth is it? Can I ask you some questions?"
scene act4meetings191
with dissolve
N "{i}The young woman answers, surprised:{/i}"
Myr "You...want to talk to me?!?"
scene act4meetings188
with dissolve
A "Well, Yes I-"
scene act4meetings191
with dissolve
N "before you can finish, she answers:"
Myr "Yes! Ask me anything!"
scene act4meetings186
with dissolve
menu:
    "Where are we exactly?":
        A "Where are we exactly? Nobody is supposed to live so deep in the woods."
        scene act4meetings190
        with dissolve
        scene act4meetings189
        with dissolve
        Myr "Mhhh..."
        scene act4meetings190
        with dissolve
        scene act4meetings192
        with dissolve
        Myr "We are in my mother's cabin..."
        Myr "We...can't leave near the towns..."
        Myr "Mother said that the people there are dangerous and we must avoid them at any cost."
        scene act4meetings189
        with dissolve5
        A "{i}*Well...she is not wrong. Life in the woods is far way better than in many towns...*{/i}"
        A "Our capital Minswatch, is safe. You're welcomed any day!"
        scene act4meetings186
        with dissolve
        A "But tell me the reason you're avoiding the towns... Is it because you and your mother are..."
        A "Outcast mages?"
        scene act4meetings188
        with dissolve
        Myr "{b}*chuckles*{/b}"
        scene act4meetings187
        with dissolve
        Myr "An outcast mage? What is that?"
        scene act4meetings186
        with dissolve
        A "{b}Humm...{/b}you're a sorcerer, you use magic, right?"
        scene act4meetings187
        with dissolve
        Myr "Yes, and mother said that I am someone very special!"
        scene act4meetings186
        with dissolve
        A "And you're not sent by Kaletia, am I right?"
        scene act4meetings187
        with dissolve
        Myr "Kaletia? What's that?"
        scene act4meetings186
        with dissolve
        A "{i}*Poor girl... Myrthe has no idea which life her mother chose for her...*{/i}"
        N "{i}Alwin knows that since some tragic events that happened ages ago, the use of magic is forbidden.{/i}"
        N "{i}The Kaletian treaty forbids the use of magic in Vallesia, no matter the circumstance.{/i}"
        N "{i}Only are allowed the mages trained by Kaletia. They are sent to towns or to reinforce the army.{/i}"
        N "{i}Most of the towns are guarded by soldiers and mages, to make sure that not a single outcast mage enters in town.{/i}"
        A "That's nothing, don't worry about it for now."
        A "I'll have a word with your mother."
        jump question21


    "Can you tell me more about yourself?":
        A "Can you tell me more about yourself? Anything."
        scene act4meetings193
        with dissolve
        Myr "{b}Mhhh...{/b}"
        Myr "{b}...{/b}"
        scene act4meetings191
        with dissolve
        Myr "I know!"
        scene act4meetings187
        with dissolve
        Myr "I'm Myrthe!"
        Myr "Mother found me eighteen years ago in the woods, I was just a baby."
        Myr "She took care of me since then."
        scene act4meetings186
        with dissolve
        A "She found you in...the woods?!?"
        scene act4meetings187
        with dissolve
        Myr "Yes."
        Myr "But I'm glad she did, I love her sooo muuch!"
        scene act4meetings188
        with dissolve
        Myr "{b}*chuckles*{/b}"
        scene act4meetings186
        with dissolve
        A "I see."
        scene act4meetings187
        with dissolve
        Myr "Mother teaches me every day something new... And she taught me to never use magic, unless my life is at stake."
        scene act4meetings186
        with dissolve
        A "Or if some strangers are in danger..."
        scene act4meetings191
        with dissolve
        Myr "Exactly!"
        scene act4meetings188
        with dissolve
        Myr "{b}*chuckles*{/b}"
        scene act4meetings186
        with dissolve
        A "All right."
        jump question22

    "You mentioned your mother...":
        A "You mentioned your mother... What can you tell me about her?"
        scene act4meetings190
        with dissolve
        scene act4meetings189
        with dissolve
        Myr "Mhhh..."
        scene act4meetings190
        with dissolve
        scene act4meetings192
        with dissolve
        Myr "Mother told me that I shouldn't say anything about her to anyone."
        Myr "I'm sorry."
        scene act4meetings190
        with dissolve
        A "It's fine, don't worry about that."
        A "Mhh... How often do you meet strangers here?"
        scene act4meetings192
        with dissolve
        Myr "...You're the first person...that I ever talked to..."
        scene act4meetings190
        with dissolve
        A "Huh... For real?"
        scene act4meetings189
        with dissolve
        Myr "Mhhh..."
        scene act4meetings190
        with dissolve
        scene act4meetings192
        with dissolve
        Myr "Yes..."
        scene act4meetings190
        with dissolve
        A "{i}*Poor girl... This isn't a life someone gives to her child...*{/i}"
        A "All right..."
        A "Well, you've talked to me now!"
        scene act4meetings186
        with dissolve
        Myr "{b}*chuckles*{/b}"
        jump question23

label question21:
    menu:
        "Can you tell me more about yourself?":
            A "Can you tell me more about yourself? Anything."
            scene act4meetings193
            with dissolve
            Myr "{b}Mhhh...{/b}"
            Myr "{b}...{/b}"
            scene act4meetings191
            with dissolve
            Myr "I know!"
            scene act4meetings187
            with dissolve
            Myr "I'm Myrthe!"
            Myr "Mother found me eighteen years ago in the woods, I was just a baby."
            Myr "She took care of me since then."
            scene act4meetings186
            with dissolve
            A "She found you in...the woods?!?"
            scene act4meetings187
            with dissolve
            Myr "Yes."
            Myr "But I'm glad she did, I love her sooo muuch!"
            scene act4meetings188
            with dissolve
            Myr "{b}*chuckles*{/b}"
            scene act4meetings186
            with dissolve
            A "I see."
            scene act4meetings187
            with dissolve
            Myr "Mother teaches me every day something new... And she taught me to never use magic, unless my life is at stake."
            scene act4meetings186
            with dissolve
            A "Or if some strangers are in danger..."
            scene act4meetings191
            with dissolve
            Myr "Exactly!"
            scene act4meetings188
            with dissolve
            Myr "{b}*chuckles*{/b}"
            scene act4meetings186
            with dissolve
            A "All right."
            jump question212
        "You mentioned your mother...":
            A "You mentioned your mother... What can you tell me about her?"
            scene act4meetings190
            with dissolve
            scene act4meetings189
            with dissolve
            Myr "Mhhh..."
            scene act4meetings190
            with dissolve
            scene act4meetings192
            with dissolve
            Myr "Mother told me that I shouldn't say anything about her to anyone."
            Myr "I'm sorry."
            scene act4meetings190
            with dissolve
            A "It's fine, don't worry about that."
            A "Mhh... How often do you meet strangers here?"
            scene act4meetings192
            with dissolve
            Myr "...You're the first person...that I ever talked to..."
            scene act4meetings190
            with dissolve
            A "Huh... For real?"
            scene act4meetings189
            with dissolve
            Myr "Mhhh..."
            scene act4meetings190
            with dissolve
            scene act4meetings192
            with dissolve
            Myr "Yes..."
            scene act4meetings190
            with dissolve
            A "{i}*Poor girl... This isn't a life someone gives to her child...*{/i}"
            A "All right..."
            A "Well, you've talked to me now!"
            scene act4meetings186
            with dissolve
            Myr "{b}*chuckles*{/b}"
            jump question213

label question212:
menu:
    "You mentioned your mother...":
        A "You mentioned your mother... What can you tell me about her?"
        scene act4meetings190
        with dissolve
        scene act4meetings189
        with dissolve
        Myr "Mhhh..."
        scene act4meetings190
        with dissolve
        scene act4meetings192
        with dissolve
        Myr "Mother told me that I shouldn't say anything about her to anyone."
        Myr "I'm sorry."
        scene act4meetings190
        with dissolve
        A "It's fine, don't worry about that."
        A "Mhh... How often do you meet strangers here?"
        scene act4meetings192
        with dissolve
        Myr "...You're the first person...that I ever talked to..."
        scene act4meetings190
        with dissolve
        A "Huh... For real?"
        scene act4meetings189
        with dissolve
        Myr "Mhhh..."
        scene act4meetings190
        with dissolve
        scene act4meetings192
        with dissolve
        Myr "Yes..."
        scene act4meetings190
        with dissolve
        A "{i}*Poor girl... This isn't a life someone gives to her child...*{/i}"
        A "All right..."
        A "Well, you've talked to me now!"
        scene act4meetings186
        with dissolve
        Myr "{b}*chuckles*{/b}"
        jump question299

label question213:
    menu:
        "Can you tell me more about yourself?":
            A "Can you tell me more about yourself? Anything."
            scene act4meetings193
            with dissolve
            Myr "{b}Mhhh...{/b}"
            Myr "{b}...{/b}"
            scene act4meetings191
            with dissolve
            Myr "I know!"
            scene act4meetings187
            with dissolve
            Myr "I'm Myrthe!"
            Myr "Mother found me eighteen years ago in the woods, I was just a baby."
            Myr "She took care of me since then."
            scene act4meetings186
            with dissolve
            A "She found you in...the woods?!?"
            scene act4meetings187
            with dissolve
            Myr "Yes."
            Myr "But I'm glad she did, I love her sooo muuch!"
            scene act4meetings188
            with dissolve
            Myr "{b}*chuckles*{/b}"
            scene act4meetings186
            with dissolve
            A "I see."
            scene act4meetings187
            with dissolve
            Myr "Mother teaches me every day something new... And she taught me to never use magic, unless my life is at stake."
            scene act4meetings186
            with dissolve
            A "Or if some strangers are in danger..."
            scene act4meetings191
            with dissolve
            Myr "Exactly!"
            scene act4meetings188
            with dissolve
            Myr "{b}*chuckles*{/b}"
            scene act4meetings186
            with dissolve
            A "All right."
            jump question299

label question22:
    menu:
        "Where are we exactly?":
            A "Where are we exactly? Nobody is supposed to live so deep in the woods."
            scene act4meetings190
            with dissolve
            scene act4meetings189
            with dissolve
            Myr "Mhhh..."
            scene act4meetings190
            with dissolve
            scene act4meetings192
            with dissolve
            Myr "We are in my mother's cabin..."
            Myr "We...can't leave near the towns..."
            Myr "Mother said that the people there are dangerous and we must avoid them at any cost."
            scene act4meetings189
            with dissolve5
            A "{i}*Well...she is not wrong. Life in the woods is far way better than in many towns...*{/i}"
            A "Our capital Minswatch, is safe. You're welcomed any day!"
            scene act4meetings186
            with dissolve
            A "But tell me the reason you're avoiding the towns... Is it because you and your mother are..."
            A "Outcast mages?"
            scene act4meetings188
            with dissolve
            Myr "{b}*chuckles*{/b}"
            scene act4meetings187
            with dissolve
            Myr "An outcast mage? What is that?"
            scene act4meetings186
            with dissolve
            A "{b}Humm...{/b}you're a sorcerer, you use magic, right?"
            scene act4meetings187
            with dissolve
            Myr "Yes, and mother said that I am someone very special!"
            scene act4meetings186
            with dissolve
            A "And you're not sent by Kaletia, am I right?"
            scene act4meetings187
            with dissolve
            Myr "Kaletia? What's that?"
            scene act4meetings186
            with dissolve
            A "{i}*Poor girl... Myrthe has no idea which life her mother chose for her...*{/i}"
            N "{i}Alwin knows that since some tragic events that happened ages ago, the use of magic is forbidden.{/i}"
            N "{i}The Kaletian treaty forbids the use of magic in Vallesia, no matter the circumstance.{/i}"
            N "{i}Only are allowed the mages trained by Kaletia. They are sent to towns or to reinforce the army.{/i}"
            N "{i}Most of the towns are guarded by soldiers and mages, to make sure that not a single outcast mage enters in town.{/i}"
            A "That's nothing, don't worry about it for now."
            A "I'll have a word with your mother."
            jump question221

        "You mentioned your mother...":
            A "You mentioned your mother... What can you tell me about her?"
            scene act4meetings190
            with dissolve
            scene act4meetings189
            with dissolve
            Myr "Mhhh..."
            scene act4meetings190
            with dissolve
            scene act4meetings192
            with dissolve
            Myr "Mother told me that I shouldn't say anything about her to anyone."
            Myr "I'm sorry."
            scene act4meetings190
            with dissolve
            A "It's fine, don't worry about that."
            A "Mhh... How often do you meet strangers here?"
            scene act4meetings192
            with dissolve
            Myr "...You're the first person...that I ever talked to..."
            scene act4meetings190
            with dissolve
            A "Huh... For real?"
            scene act4meetings189
            with dissolve
            Myr "Mhhh..."
            scene act4meetings190
            with dissolve
            scene act4meetings192
            with dissolve
            Myr "Yes..."
            scene act4meetings190
            with dissolve
            A "{i}*Poor girl... This isn't a life someone gives to her child...*{/i}"
            A "All right..."
            A "Well, you've talked to me now!"
            scene act4meetings186
            with dissolve
            Myr "{b}*chuckles*{/b}"
            jump question223

label question221:
    menu:
        "You mentioned your mother...":
            A "You mentioned your mother... What can you tell me about her?"
            scene act4meetings190
            with dissolve
            scene act4meetings189
            with dissolve
            Myr "Mhhh..."
            scene act4meetings190
            with dissolve
            scene act4meetings192
            with dissolve
            Myr "Mother told me that I shouldn't say anything about her to anyone."
            Myr "I'm sorry."
            scene act4meetings190
            with dissolve
            A "It's fine, don't worry about that."
            A "Mhh... How often do you meet strangers here?"
            scene act4meetings192
            with dissolve
            Myr "...You're the first person...that I ever talked to..."
            scene act4meetings190
            with dissolve
            A "Huh... For real?"
            scene act4meetings189
            with dissolve
            Myr "Mhhh..."
            scene act4meetings190
            with dissolve
            scene act4meetings192
            with dissolve
            Myr "Yes..."
            scene act4meetings190
            with dissolve
            A "{i}*Poor girl... This isn't a life someone gives to her child...*{/i}"
            A "All right..."
            A "Well, you've talked to me now!"
            scene act4meetings186
            with dissolve
            Myr "{b}*chuckles*{/b}"
            jump question299

label question223:
    menu:
        "Where are we exactly?":
            A "Where are we exactly? Nobody is supposed to live so deep in the woods."
            scene act4meetings190
            with dissolve
            scene act4meetings189
            with dissolve
            Myr "Mhhh..."
            scene act4meetings190
            with dissolve
            scene act4meetings192
            with dissolve
            Myr "We are in my mother's cabin..."
            Myr "We...can't leave near the towns..."
            Myr "Mother said that the people there are dangerous and we must avoid them at any cost."
            scene act4meetings189
            with dissolve5
            A "{i}*Well...she is not wrong. Life in the woods is far way better than in many towns...*{/i}"
            A "Our capital Minswatch, is safe. You're welcomed any day!"
            scene act4meetings186
            with dissolve
            A "But tell me the reason you're avoiding the towns... Is it because you and your mother are..."
            A "Outcast mages?"
            scene act4meetings188
            with dissolve
            Myr "{b}*chuckles*{/b}"
            scene act4meetings187
            with dissolve
            Myr "An outcast mage? What is that?"
            scene act4meetings186
            with dissolve
            A "{b}Humm...{/b}you're a sorcerer, you use magic, right?"
            scene act4meetings187
            with dissolve
            Myr "Yes, and mother said that I am someone very special!"
            scene act4meetings186
            with dissolve
            A "And you're not sent by Kaletia, am I right?"
            scene act4meetings187
            with dissolve
            Myr "Kaletia? What's that?"
            scene act4meetings186
            with dissolve
            A "{i}*Poor girl... Myrthe has no idea which life her mother chose for her...*{/i}"
            N "{i}Alwin knows that since some tragic events that happened ages ago, the use of magic is forbidden.{/i}"
            N "{i}The Kaletian treaty forbids the use of magic in Vallesia, no matter the circumstance.{/i}"
            N "{i}Only are allowed the mages trained by Kaletia. They are sent to towns or to reinforce the army.{/i}"
            N "{i}Most of the towns are guarded by soldiers and mages, to make sure that not a single outcast mage enters in town.{/i}"
            A "That's nothing, don't worry about it for now."
            A "I'll have a word with your mother."
            jump question299


label question23:
    menu:
        "Where are we exactly?":
            A "Where are we exactly? Nobody is supposed to live so deep in the woods."
            scene act4meetings190
            with dissolve
            scene act4meetings189
            with dissolve
            Myr "Mhhh..."
            scene act4meetings190
            with dissolve
            scene act4meetings192
            with dissolve
            Myr "We are in my mother's cabin..."
            Myr "We...can't leave near the towns..."
            Myr "Mother said that the people there are dangerous and we must avoid them at any cost."
            scene act4meetings189
            with dissolve5
            A "{i}*Well...she is not wrong. Life in the woods is far way better than in many towns...*{/i}"
            A "Our capital Minswatch, is safe. You're welcomed any day!"
            scene act4meetings186
            with dissolve
            A "But tell me the reason you're avoiding the towns... Is it because you and your mother are..."
            A "Outcast mages?"
            scene act4meetings188
            with dissolve
            Myr "{b}*chuckles*{/b}"
            scene act4meetings187
            with dissolve
            Myr "An outcast mage? What is that?"
            scene act4meetings186
            with dissolve
            A "{b}Humm...{/b}you're a sorcerer, you use magic, right?"
            scene act4meetings187
            with dissolve
            Myr "Yes, and mother said that I am someone very special!"
            scene act4meetings186
            with dissolve
            A "And you're not sent by Kaletia, am I right?"
            scene act4meetings187
            with dissolve
            Myr "Kaletia? What's that?"
            scene act4meetings186
            with dissolve
            A "{i}*Poor girl... Myrthe has no idea which life her mother chose for her...*{/i}"
            N "{i}Alwin knows that since some tragic events that happened ages ago, the use of magic is forbidden.{/i}"
            N "{i}The Kaletian treaty forbids the use of magic in Vallesia, no matter the circumstance.{/i}"
            N "{i}Only are allowed the mages trained by Kaletia. They are sent to towns or to reinforce the army.{/i}"
            N "{i}Most of the towns are guarded by soldiers and mages, to make sure that not a single outcast mage enters in town.{/i}"
            A "That's nothing, don't worry about it for now."
            A "I'll have a word with your mother."
            jump question231
        "Can you tell me more about yourself?":
            A "Can you tell me more about yourself? Anything."
            scene act4meetings193
            with dissolve
            Myr "{b}Mhhh...{/b}"
            Myr "{b}...{/b}"
            scene act4meetings191
            with dissolve
            Myr "I know!"
            scene act4meetings187
            with dissolve
            Myr "I'm Myrthe!"
            Myr "Mother found me eighteen years ago in the woods, I was just a baby."
            Myr "She took care of me since then."
            scene act4meetings186
            with dissolve
            A "She found you in...the woods?!?"
            scene act4meetings187
            with dissolve
            Myr "Yes."
            Myr "But I'm glad she did, I love her sooo muuch!"
            scene act4meetings188
            with dissolve
            Myr "{b}*chuckles*{/b}"
            scene act4meetings186
            with dissolve
            A "I see."
            scene act4meetings187
            with dissolve
            Myr "Mother teaches me every day something new... And she taught me to never use magic, unless my life is at stake."
            scene act4meetings186
            with dissolve
            A "Or if some strangers are in danger..."
            scene act4meetings191
            with dissolve
            Myr "Exactly!"
            scene act4meetings188
            with dissolve
            Myr "{b}*chuckles*{/b}"
            scene act4meetings186
            with dissolve
            A "All right."
            jump question232

label question231:
    menu:
        "Can you tell me more about yourself?":
            A "Can you tell me more about yourself? Anything."
            scene act4meetings193
            with dissolve
            Myr "{b}Mhhh...{/b}"
            Myr "{b}...{/b}"
            scene act4meetings191
            with dissolve
            Myr "I know!"
            scene act4meetings187
            with dissolve
            Myr "I'm Myrthe!"
            Myr "Mother found me eighteen years ago in the woods, I was just a baby."
            Myr "She took care of me since then."
            scene act4meetings186
            with dissolve
            A "She found you in...the woods?!?"
            scene act4meetings187
            with dissolve
            Myr "Yes."
            Myr "But I'm glad she did, I love her sooo muuch!"
            scene act4meetings188
            with dissolve
            Myr "{b}*chuckles*{/b}"
            scene act4meetings186
            with dissolve
            A "I see."
            scene act4meetings187
            with dissolve
            Myr "Mother teaches me every day something new... And she taught me to never use magic, unless my life is at stake."
            scene act4meetings186
            with dissolve
            A "Or if some strangers are in danger..."
            scene act4meetings191
            with dissolve
            Myr "Exactly!"
            scene act4meetings188
            with dissolve
            Myr "{b}*chuckles*{/b}"
            scene act4meetings186
            with dissolve
            A "All right."
            jump question299

label question232:
    menu:
        "Where are we exactly?":
            A "Where are we exactly? Nobody is supposed to live so deep in the woods."
            scene act4meetings190
            with dissolve
            scene act4meetings189
            with dissolve
            Myr "Mhhh..."
            scene act4meetings190
            with dissolve
            scene act4meetings192
            with dissolve
            Myr "We are in my mother's cabin..."
            Myr "We...can't leave near the towns..."
            Myr "Mother said that the people there are dangerous and we must avoid them at any cost."
            scene act4meetings189
            with dissolve5
            A "{i}*Well...she is not wrong. Life in the woods is far way better than in many towns...*{/i}"
            A "Our capital Minswatch, is safe. You're welcomed any day!"
            scene act4meetings186
            with dissolve
            A "But tell me the reason you're avoiding the towns... Is it because you and your mother are..."
            A "Outcast mages?"
            scene act4meetings188
            with dissolve
            Myr "{b}*chuckles*{/b}"
            scene act4meetings187
            with dissolve
            Myr "An outcast mage? What is that?"
            scene act4meetings186
            with dissolve
            A "{b}Humm...{/b}you're a sorcerer, you use magic, right?"
            scene act4meetings187
            with dissolve
            Myr "Yes, and mother said that I am someone very special!"
            scene act4meetings186
            with dissolve
            A "And you're not sent by Kaletia, am I right?"
            scene act4meetings187
            with dissolve
            Myr "Kaletia? What's that?"
            scene act4meetings186
            with dissolve
            A "{i}*Poor girl... Myrthe has no idea which life her mother chose for her...*{/i}"
            N "{i}Alwin knows that since some tragic events that happened ages ago, the use of magic is forbidden.{/i}"
            N "{i}The Kaletian treaty forbids the use of magic in Vallesia, no matter the circumstance.{/i}"
            N "{i}Only are allowed the mages trained by Kaletia. They are sent to towns or to reinforce the army.{/i}"
            N "{i}Most of the towns are guarded by soldiers and mages, to make sure that not a single outcast mage enters in town.{/i}"
            A "That's nothing, don't worry about it for now."
            A "I'll have a word with your mother."
            jump question299

label question299:
A "Thank you for sharing a part of your story with me."
scene act4meetings190
with dissolve
scene act4meetings189
with dissolve5
scene act4meetings190
with dissolve
A "Well, now that I know more about you, do you-"
scene act4meetings190
with dissolve
scene act4meetings189
with dissolve5
scene act4meetings190
with dissolve
N "As you speak, you notice her stares... "
A "Is everything all right?"
Myr "..."
A "{i}*What is she looking at?*{/i}"
scene act4meetings166
with dissolve5
A "Oh!"
scene act4meetings189
with dissolve5
scene act4meetings190
with dissolve
A "I'm sorry, if the sight of my skins makes you uncomfortable, I can wear anything you have."
scene act4meetings189
with dissolve5
scene act4meetings192
with dissolve
Myr "No it's...fine."
Myr "It's just that..."
scene act4meetings190
with dissolve
Myr "..."
scene act4meetings189
with dissolve5
Myr "..."
scene act4meetings192
with dissolve
Myr "I have never seen a man's body...so close."
scene act4meetings189
with dissolve5
A "{b}Ahahahhahaah{/b}"
A "It's fine Myrthe, it's just flesh. Like your body."
A "But I understand what you're feeling."
A "{i}*She is at least eighteen years old, and she never even touched a man...*{/i}"

menu:
    "Hey...It's fine, you can touch it, I understand. [gach6]":
        scene act4meetings189
        with dissolve
        Myr "..."
        A "It's fine, really."
        A "You're a young woman who never experienced such a thing. You can touch my body, I don't mind really."
        scene act4meetings189
        with dissolve
        scene act4meetings190
        with dissolve
        Myr "..."
        scene act4meetings192
        with dissolve
        Myr "Are you sure...?"
        scene act4meetings190
        with dissolve
        A "Of course, go ahead."
        A "{i}*We are not doing anything wrong. I'm just pained to see her looks.*{/i}"
        scene act4meetings195
        with dissolve5
        Myr "..."
        scene act4meetings196
        with dissolve5
        N "{i}Myrthe lays her hand on your chest, then caresses it gently.{/i}"
        scene img48
        scene act4meetings197
        with dissolve10
        scene act4meetings196
        with dissolve10
        scene img49
        scene act4meetings197
        with dissolve10
        scene act4meetings196
        with dissolve10
        scene img50
        scene act4meetings197
        with dissolve10
        scene act4meetings196
        with dissolve10
        scene act4meetings197
        with dissolve10
        scene act4meetings196
        with dissolve10
        scene act4meetings197
        with dissolve10
        N "{i}While Myrthe experiences something new...{/i}"
        N "{i}...You hear a sound coming from the door.{/i}"
        play sound "audio/footstepsn.mp3"
        scene act4meetings200
        with dissolve
        pause
        scene img51
        scene img52
        play sound "audio/woodendooropenn.mp3"
        $ get_achievement("Wise mind6", trans=achievement_transform)
        scene act4meetings201
        with dissolve
        Noi "{b}Mhh...{/b} Where is the map..."
        play sound "audio/woodendooropenn2.mp3"
        scene act4meetings202
        with dissolve
        Noi "Myr..."
        scene act4meetings203
        with dissolve
        Noi "{b}MYRTHE! What are you doing, young lady?!?{/b}"
        scene act4meetings204
        with dissolve
        Myr "Mother?!?"
        Myr "Thi- this- this is not what you think!"
        Myr "I- I- I- I'm sorry!"
        scene act4meetings205
        with dissolve
        Noi "{b}{i}Not what I think{/i}{/b} huh?"
        Noi "And what am I not supposed to think?"
        scene act4meetings206
        with dissolve
        Myr "I don't know what to say, mother."
        Myr "I...just wanted to feel someone's body..."
        Myr "But I didn't have any {b}bad{/b} intentions, I promise!"
        scene act4meetings207
        with dissolve
        Noi "{b}Mhh...{/b}"
        scene act4meetings208
        with dissolve
        Myr "I'm sorry mother..."
        Myr "He didn't do anything wrong...don't harm him, please."
        Myr "I promise, he was being really kind. Unlike the other people that you described..."
        scene act4meetings209
        with dissolve
        Myr "{b}*sobs*{/b}"
        scene act4meetings210
        with dissolve
        Noi "{b}*chuckles*{/b}"
        N "{i}Surprisingly, Isrene is amused by the situation.{/i}"
        Noi "{b}Mhhh{/b}"
        scene act4meetings211
        with dissolve
        Myr "You... You're not mad about what we did?"
        scene act4meetings212
        with dissolve
        Noi "{b}*chuckles*{/b}"
        scene act4meetings213
        with dissolve
        Noi "{b}Oh!{/b} Uh...yes, I'm really mad at you!"
        Noi "Now, wait for me outside. We'll help his friends to make sure that we are safe."
        Noi "That the threat is gone."
        scene act4meetings211
        with dissolve
        Myr "Uh...yes mother!"
        Myr "Right away!"
        scene act4meetings214
        with dissolve
        Noi "{b}Humm...{/b}"
        scene act4meetings215
        with dissolve
        Myr "Sorry again..."
        scene act4meetings216
        with dissolve
        Myr "{i}I'll wait for you here!{/i}"
        scene act4meetings217
        with dissolve
        Noi "You...stay away from her!"
        Noi "I have been kind enough to save your life..."
        Noi "...and to thank me, you tried to corrupt the sweetest soul on Hedwun!"
        scene act4meetings218
        with dissolve
        A "I didn't mean to-"
        scene act4meetings217
        with dissolve
        Noi "Shut your mouth!"
        Noi "Now, you will resume your sleep and I will pretend that nothing has happened."
        scene act4meetings218
        with dissolve
        A "I'm sorry...but this is not what you think."
        Noi "..."
        scene act4meetings219
        with dissolve
        N "Isrene doesn't care about your words."
        Noi "I said, {b}{i}resume your sleep{/i}{/b}."
        scene act4meetings166
        with dissolve
        A "Uhh! Yes, forgive me."
        play sound "audio/doorclosen.mp3"
        scene act4meetings166
        with dissolve
        A "*{i}Hum...it was probably not the wisest thing to do.{/i}*"
        A "*{i}But, I didn't mean anything wrong... I'll keep her words in mind{/i}*"
        A "*{i}That being said, I should resume my recovery...{/i}*"
        scene act4meetings170
        with dissolve
        scene act4meetings169
        with dissolve
        scene act4meetings168
        with dissolve
        scene act4meetings167
        with dissolve
        jump end3

    "You're a young woman, it's normal for you to feel that way.":
        A "Do you wanna talk about it? I don't mind really."
        scene img10
        scene img11
        scene img12
        scene act4meetings189
        with dissolve
        Myr "..."
        A "It's all right, I understand."
        scene act4meetings190
        with dissolve
        A "You should talk to your mother about your issue, I'm sure she will understand."
        Myr "Mhh"
        scene act4meetings192
        with dissolve
        Myr "I will..."
        scene act4meetings190
        with dissolve
        Myr "..."
        scene act4meetings192
        with dissolve
        Myr "I will leave you to rest, now."
        Myr "I healed you as much as I could, but still, you must sleep to recover your strength."
        scene act4meetings190
        with dissolve
        A "Oh, sure! Thank you again, Myrthe."
        scene act4meetings186
        with dissolve
        Myr "{b}*chuckles*{/b}"
        scene act4meetings187
        with dissolve
        Myr "It's all right! Now, rest."
        scene act4meetings186
        with dissolve
        N "Alwin nods."
        scene act4meetings240
        with dissolve
        Myr "Sleep well."
        scene act4meetings241
        with dissolve
        A "Thank you."
        scene act4meetings166
        with dissolve
        A "*{i}She is so sweet.{/i}*"
        A "*{i}Speaking to her reminded me how much I miss Fraeda...{/i}*"
        A "*{i}I have this feeling...that she is still there.{/i}*"
        A "*{i}I can't explain how...but deep down, I know it!{/i}*"
        A "*{i}I'll look for her tomorrow, at first light.{/i}*"
        play sound "audio/woodendooropenn.mp3"
        Noi "{b}Mhh...{/b} Where is the map..."
        play sound "audio/woodendooropenn2.mp3"
        Myr "In your bag...mother."
        Noi "Of course..."
        scene act4meetings242
        with dissolve
        Myr "Oh, I healed him, as you asked."
        Noi "Mhh... Why is he on his underwear?"
        Myr "..."
        Myr "I...just wanted to make sure that he had no other wound..."
        Noi "{i}*chuckles*{/i}"
        Noi "You'll stick to this story?"
        Myr "...Yes"
        scene act4meetings243
        with dissolve
        Noi "My sweet Myrthe, come here..."
        Noi "...you've grown up so fast..."
        Noi "But you know it...we can't love them... We are unique here."
        Noi "This path only leads to suffering, trust me."
        Myr "I know...I just wanted to..."
        Noi "Shhh...It's fine. Come now."
        Myr "Yes."
        scene act4meetings166
        with dissolve
        play sound "audio/woodendooropenn.mp3"
        A "*{i}She loves her daughter. She wants to protect her at any cost...{/i}*"
        play sound "audio/woodendooropenn2.mp3"
        A "*{i}Is she doing the right thing though...?{/i}*"
        A "*{i}Mhh... It's out of my hands, anyway.{/i}*"
        A "*{i}I should resume my sleeping recovery...I have a long day ahead.{/i}*"
        scene act4meetings170
        with dissolve
        scene act4meetings169
        with dissolve
        scene act4meetings168
        with dissolve
        scene act4meetings167
        with dissolve
        jump end3

label act4fight3:
play music "audio/campfire.mp3"
scene act4meetings167
with dissolve
N "{i}You start waking up...{/i}"
scene act4meetings168
with dissolve
scene act4meetings169
with dissolve
N "{i}In an unknown location.{/i}"
scene act4meetings170
with dissolve
scene act4meetings166
with dissolve5
N "{i}You don't feel any pain but you cannot talk nor move most of your body.{/i}"
play sound "audio/woodendooropenn.mp3"
Noi "{b}Mhh...{/b} Where is the map..."
play sound "audio/woodendooropenn2.mp3"
Myr "In your bag...mother."
Noi "Of course..."
scene act4meetings242
with dissolve
N "{i}But you successfully turned your head.{/i}"
Myr "Oh, I healed him, as you asked."
Noi "Mhh... Why is he on his underwear again?"
Myr "..."
Myr "I...couldn't carry his body with the armour... It was too heavy."
Noi "{i}*chuckles*{/i}"
Noi "I taught you a spell for that kind of task... You know, the lifting spell..."
Myr "Aww...now that you mention it... {b}hihihihi{/b}"
scene act4meetings243
with dissolve
Noi "My sweet Myrthe, come here..."
Noi "...you've grown up so fast..."
Noi "But you know it...we can't love them... We are unique here."
Noi "This path only leads to suffering, trust me."
Noi "You can touch them...with your eyes."
Myr "I know...I just wanted to..."
Noi "Shhh...It's fine. Come now."
Myr "Yes."
scene 99
with dissolve20
N "{i}Your eyes become heavy and heavier...{/i}"
N "{i}You soon fall asleep.{/i}"
jump end3
label end3:
stop music fadeout 3.0
scene 99
with dissolve
play sound "audio/tibetchant.mp3"
scene nextmorning
with dissolve
pause
scene act3khutulunparty
with dissolve
pause
play music "audio/forestsummerroond2.mp3"
stop sound fadeout 2.5
scene act4kublaimeeting
with dissolve
Ku "{b}Mhh...{/b} Princess Nahyun, are you awake?!?"
"..."
"......"
Ku "{i}*She overslept...once again*{/i}"
Ku "The door, please. And turn your eyes from the room."
Gu "Of course, high esteemed daughter of the Khan."
Ku "..."
play sound "audio/slide1.mp3"
scene act4kublaimeeting2
with dissolve
Ku "..."
play sound "audio/slide2.mp3"
play music "audio/forestsummerroond2.mp3"
scene act4kublaimeeting3
with dissolve
Ku "{i}*Princess Nahyun... She slept with that drape covering her face again...*{/i}"
play sound "audio/footsteprock.mp3"
scene act4kublaimeeting4
with dissolve
Ku "Princess."
Ku "Princess Nahyun!"
play sound "audio/footsteprock.mp3"
scene act4kublaimeeting5
with dissolve
Ku "Princess Nahyun!!"
play sound "audio/footsteprock.mp3"
scene act4kublaimeeting6
with dissolve
My "{b}Mhh...{/b}"
My "What...time is it?"
Ku "We were supposed to meet twenty minutes ago..."
Ku "The meeting, remember?"
N "{i}Nahyun throws the drape, then answers:{/i}"
scene act4kublaimeeting7
with dissolve
My "Which one...?"
My "I'm sorry, I...overslept."
Ku "{i}*Nahyun is really attractive...*{/i}"
scene act4kublaimeeting8
with dissolve
Ku "{b}Mhh...{/b}"
Ku "Get ready, Princess. We are late."
My "{b}{i}*yawns*{/i}{/b}"
My "{i}Khuuutuuuluuuuun!{/i}"
Ku "{b}{i}*chuckles*{/i}{/b}"
Ku "Yes, Princess?"
My "{b}{i}*yawns*{/i}{/b}"
My "What...{b}{i}*yawns*{/i}{/b}...do we have to do today?"
scene act4kublaimeeting9
with dissolve5
scene act4kublaimeeting10
with dissolve
My "I can't remember."
scene act4kublaimeeting11
with dissolve
Ku "We...have to meet my father"
scene act4kublaimeeting12
with dissolve
My "We will meet the Khan today?!?"
scene act4kublaimeeting13
with dissolve
Ku "{b}Uhhm...{/b}Yes."
scene act4kublaimeeting14
with dissolve
My "{b}Khuuutuuuluuuuun!{/b}"
My "Why are you telling me this only now?!?"
My "We...are late. I don't want to disappoint your father..."
scene act4kublaimeeting15
with dissolve
Ku "I told it to you yesterday, just before bedtime."
scene act4kublaimeeting16
with dissolve
My "Oh no..."
My "I'm...sorry."
My "I'm sorry Khutulun, I didn't know, I couldn't remember..."
My "Your father did so much for me...and I disrespect you and him by acting like a child..."
scene act4kublaimeeting17
with dissolve
Ku "Hey, it's fine."
Ku "My father speaks highly of you."
scene act4kublaimeeting18
with dissolve
Ku "And...he also knows that you are often clumsy and distracted."
Ku "{b}{i}*chuckles*{/i}{/b}"
scene act4kublaimeeting19
with dissolve
My "{b}{i}*chuckles*{/i}{/b}"
scene act4kublaimeeting20
with dissolve
My "Thank you..."
My "I'll hurry and get dressed."
scene act4kublaimeeting22
with dissolve
Ku "Hey, it's all right. Take your time sweetie."
scene act4kublaimeeting21
with dissolve
Ku "Thank you."
scene 99
with dissolve
scene fewminuteslater
with dissolve
pause
scene 99
with dissolve
My "I'm ready!"
scene act4kublaimeeting23
with dissolve
Ku "{b}{i}*chuckles*{/i}{/b}"
Ku "You look perfect, as usual."
scene act4kublaimeeting24
with dissolve
My "Thank you Khutulun..."
scene act4kublaimeeting25
with dissolve
My "Let's not waste any more time."
scene act4kublaimeeting26
with dissolve
Ku "Follow me, Princess."
stop music
scene 99
with dissolve
scene fewminuteslater
with dissolve
pause
scene act4kublaimeeting26-5
with dissolve
N "{i}You can feel that Nahyun is stressed because of being late.{/i}"
Ku "{i}*The Khans are portrayed as savages, driven by the thirst of blood.*{/i}"
Ku "{i}*That's maybe why she is so quiet...*{/i}"
Ku "{i}*My father is harsh but fair, and he keeps his word.*{/i}"
play sound "audio/footstepconcrete.mp3"
scene act4kublaimeeting27
with dissolve
Ku "Princess nahyun, you have nothing to worry about."
Ku "I'm always late for our meetings, father won't mind, trust me."
scene act4kublaimeeting28
with dissolve
Ku "And... There is someone there, for you..."
Ku "Someone you know very well!"
scene act4kublaimeeting29
with dissolve
My "{b}Mhhh?{/b}"
Ku "It's a surprise, you'll see!"
Ku "Don't be nervous!"
Ku "{b}{i}*chuckles*{/i}{/b}"
scene act4kublaimeeting30
with dissolve
My "{b}{i}*nervous chuckles*{/i}{/b}"
play sound "audio/footstepconcrete.mp3"
scene act4kublaimeeting31
with dissolve
My "Am not!"
My "Time to move on."
play sound "audio/footstepconcrete.mp3"
scene act4kublaimeeting32
with dissolve
N "{i}Princess Nahyun slowly moves to the door...{/i}"
play sound "audio/footstepconcrete.mp3"
scene act4kublaimeeting33
with dissolve
Ku "{b}{i}*chuckles*{/i}{/b}"
Ku "All right then... If you're not nervous, I'll leave you alone..."
"..."
play sound "audio/footstepconcrete.mp3"
scene act4kublaimeeting34
with dissolve
"..."
scene act4kublaimeeting36
with dissolve
My "{b}Mh...{/b}"
scene act4kublaimeeting35
with dissolve
My "Can you come with me...?"
scene act4kublaimeeting36
with dissolve
Ku "{b}{i}*chuckles*{/i}{/b}"
Ku "Fiiiine."
play sound "audio/footstepconcrete.mp3"
scene act4kublaimeeting38
with dissolve
Ku "Not nervous, huh {b}*chuckles*{/b}?"
scene act4kublaimeeting37
with dissolve
My "Maybe a lil bit!"
scene act4kublaimeeting38
with dissolve
Ku "All right, go on. I'll be right next to you."
scene act4kublaimeeting37
with dissolve
My "Thank you."
play sound "audio/footstepconcrete.mp3"
scene act4kublaimeeting33
with dissolve
Ku "The foreign Princess is here. The doors, now!"
Gu "Huh, yes!"
play sound "audio/heavydooropen.mp3"
scene act4kublaimeeting40
with dissolve15
"..."
play sound "audio/heavydooropen2.mp3"
scene act4kublaimeeting40-1
with dissolve15
play sound "audio/torch.mp3"
My "Aww... It's..."
scene act4kublaimeeting41
with dissolve
N "{i}The Princess is not nervous anymore.{/i}"
My "It's beautiful!"
scene act4kublaimeeting43
with dissolve
Ku "{i}*Nahyun... She is so adorable...*{/i}"
scene act4kublaimeeting44
with dissolve
Ku "{b}{i}*chuckles*{/i}{/b}"
Ku "{i}*She is just perfect, in every way...*{/i}"
Ku "{i}*Some people could dislike her moods... As for me, I like her the way she is.*{/i}"
scene act4kublaimeeting42
with dissolve
My "Khutulun...I didn't expect this kind of structure from a nomad kingdom..."
scene act4kublaimeeting44
with dissolve
scene act4kublaimeeting45
with dissolve
Ku "{i}*Oh no!*{/i}"
Ku "{i}*She forgot her shoes, once again!*{/i}"
scene act4kublaimeeting44
with dissolve
Ku "{b}{i}*chuckles*{/i}{/b}"
Ku "{i}*Aw, who cares. She is the Princess, after all.*{/i}"
scene act4kublaimeeting43
with dissolve
Ku "{i}*My cute Princess.*{/i}"
scene act4kublaimeeting46
with dissolve
Ku "{i}*Nobody will ever harm her...*{/i}"
scene act4kublaimeeting47
with dissolve
Ku "{i}*I will always be here, for her...*{/i}"
scene act4kublaimeeting48
with dissolve
Ku "{b}{i}*chuckles*{/i}{/b}"
scene act4kublaimeeting49
with dissolve
scene act4kublaimeeting50
with dissolve10
Ku "Beautiful, isn't it?"
scene act4kublaimeeting51
with dissolve
My "It is, indeed."
My "Who built it?"
Ku "The ones who used to live here..."
scene act4kublaimeeting52
with dissolve
Ku "Now, it's our home."
Ku "One day, it will all be yours."
scene act4kublaimeeting53
with dissolve
My "Your father doesn't like the nomad's life?"
Ku "He does. But this city is a day on at horse from the desert, where we will travel through."
Ku "See it as a city-camp for the horde."
scene act4kublaimeeting54
with dissolve
My "Aww, I see. It makes sense."
Ku "Princess...don't you recognize that man?"
scene act4kublaimeeting55
with dissolve
My "He looks like..."
Ku "Yes? {b}{i}*chuckles*{/i}{/b}"
scene act4kublaimeeting56
with dissolve
My "Awwwww!"
Ku "You were saying? {b}{i}*chuckles*{/i}{/b}"
scene act4kublaimeeting57
with dissolve
My "It's..."
scene act4kublaimeeting58
with dissolve
My "He...looks like my master. Master Ubilai!"
scene act4kublaimeeting60
with dissolve
Ku "There is only one way to find out!"
scene act4kublaimeeting58
with dissolve
Ku "{b}{i}*chuckles*{/i}{/b}"
My "{b}MASTER UBILAI!{/b}"
scene act4kublaimeeting59
with dissolve
scene act4kublaimeeting62
with dissolve10
N "{i}The man speaks, with a friendly but ogre-like voice:{/i}"
Ubi "Is that..."
scene act4kublaimeeting63
with dissolve
N "{i}Ubilai is part of the nomad Kingdom. He was once a master at arms working for Nahyun's father.{/i}"
N "{i}Ubilai is now a Giyün-Wang, the equal of a Lord, serving the Khan.{/i}"
Ubi "{b}*Ahahahah*{/b} That's you! Princess nahyun!"
scene act4kublaimeeting64
with dissolve
Ubi "Look at you, you haven't changed at all!"
scene act4kublaimeeting64-5
with dissolve
My "I didn't expect you to be here! You retired several years ago!"
scene act4kublaimeeting64
with dissolve
Ubi "{b}*Ahahahah*{/b} I'm not that old, Princess Nahyun."
Ubi "After serving at your father's court, I decided to rest for several years, to be with my family..."
Ubi "But when I heard that the Khan of all khans wanted to send a raiding party to the north..."
Ubi "I couldn't refuse such a journey."
scene act4kublaimeeting63
with dissolve
Ku "Ubilai has been serving us for two years now."
Ku "He served a King, but now he is serving the Khan of Khans."
My "Ubilai was not only my master at arms..."
scene act4kublaimeeting64-5
with dissolve
My "But also a King's guard...and my protector. "
scene act4kublaimeeting64
with dissolve
Ubi "{b}*Ahahahah*{/b} The Princess's nurse, they called me."
Ubi "Tell me Khutulun, the fiend isn't troubling too much, is she?"
scene act4kublaimeeting64-6
with dissolve
Ku "She is a lot of work!"
My "{b}{i}*chuckles*{/i}{/b}"
Ubi "I can imagine that {b}ahahahahah{/b}"
scene act4kublaimeeting66
with dissolve
Khi "Hum... Giyün-Wang?"
scene act4kublaimeeting66-5
with dissolve
Ubi "Forgive me, Khan of Khans."
Ubi "Your daughter Khutulun is here and Princess Nahyun as well."
Khi "Rest yourself, Ubilai."
scene act4kublaimeeting76
with dissolve
My "It's an honor for me to meet you once again, Great Khan."
scene act4kublaimeeting70
with dissolve
Khi "Crown Princess Nahyun,"
scene act4kublaimeeting77
with dissolve
My "Yes, Great Khan."
scene act4kublaimeeting70
with dissolve
Khi "Rest yourself, Princess."
Khi "Are my people treating you with the proper manners?"
scene act4kublaimeeting73
with dissolve
My "Yes, they are."
My "And Khutulun has {b}served{/b} me well, thank you."
Ku "{b}{i}*chuckles*{/i}{/b}"
scene act4kublaimeeting70
with dissolve
Khi "Good."
Khi "Some of the Khanate questioned my orders, a few years ago."
scene act4kublaimeeting72
with dissolve
Khi "Princess Nahyun... I hope for you that you'll keep what we have agreed upon, at our first meeting."
Khi "Don't let down my deceased son..."
Khi "I'll do whatever it takes to please the eternal blue sky..."
Khi "{b}Humm...{/b}"
Khi "Thank you... Thank you for joining us."
scene act4kublaimeeting70
with dissolve
Khi "Know that even if my son died and you couldn't marry him..."
Khi "You are welcomed to stay, as long as you keep your word."
scene act4kublaimeeting73
with dissolve
My "Thank you, Great Khan."
scene act4kublaimeeting70
with dissolve10
Khi "Well,"
Khi "I must have a word with Khutulun, privately."
Khi "Princess Nahyun, Giyün-Wang."
scene act4kublaimeeting69
with dissolve
Khi "Follow me, Khutulun."
scene act4kublaimeeting75
with dissolve
Ku "Yes, father."
scene 99
with dissolve10
scene act4kublaimeeting78
with dissolve15
My "Ubliiiiaiiiii!!"
Ubi "{b}ahahahahah{/b} Princess, stop! {b}ahahahahah{/b}"
scene 99
with dissolve10
play music "audio/torch.mp3"
scene act4kublaimeeting79
with dissolve15
Khi "I know that I'm asking you too much, but I must be certain that the Princess is safe."
Khi "You will remain as the princess's protector as long as her life is at risk."
scene act4kublaimeeting80
with dissolve
Ku "Yes, father."
scene act4kublaimeeting79
with dissolve
Khi "Now, about the upcoming campaign."
Khi "We are ready. Our army is ready."
scene act4kublaimeeting80
with dissolve
Ku "Isn't it too soon, father?!?"
scene act4kublaimeeting81
with dissolve
Khi "Not for what I intend to do, follow me."
scene act4kublaimeeting82
with dissolve
scene act4kublaimeeting83
with dissolve
play sound "music/hordeopening.mp3"
Khi "You see, to move forward...you must be certain that the way back is secured."
scene act4kublaimeeting84
with dissolve
Ku "I...don't understand."
scene act4kublaimeeting85
with dissolve
Ku "What will you do?"
Khi "What will {b}{i}They{/i}{/b} do..."
play sound "music/hordeending.mp3"
scene act4kublaimeeting86
with dissolve20
N "You can see an army that extends to the horizon..."
Khi "You will know, soon enough."
scene 99
with dissolve
scene leaving1099
with dissolve20
pause

scene rhesisf8
with dissolve
Re "Heya!"
Re "I'll be short this time!"
Re "First'all, {b}TRY{/b} every choice/path, it will unlock new dialogues and rewards on the gallery!"
Re "*I'll probably post the content of the gallery a month from now on Patreon and on some free sites.*"
Re "Now, about the future! :)"
Re "Our work on chapter IV will probably be longer than usual... (It will probably begin at the end of November.)"
Re "Because of everything going around right now (cov19), let's call it the plague, it will be a bit longer and harder to work on our project."
Re "But I'll do it anyway, at a slower pace! :)"
Re "Anyway!"
Re "Hmm..."
Re "Thank you for those who are already supporting the journey on Patreon, really. <3"
Re "Our journey is free and will always be free."
Re "Therefore, any support is welcome!"

scene rhesisf9
with fade
Re "By following the {i}*Patreon*{/i} road you can support this quest!"

scene rhesisf9-1
with dissolve
Re "There!"
Re "hihihi"

scene rhesisf8
with fade
Re "The kingdom of Nimrud, thanks you for having joined this journey..."
scene rhesisf1
with dissolve
Re "Thank you, and {b}Farewell!{/b}"

scene 99
with dissolve
pause

label end:
